(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    375980,      12684]*)
(*NotebookOutlinePosition[    376633,      12707]*)
(*  CellTagsIndexPosition[    376589,      12703]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`Animation`\)], "Input"],

Cell[BoxData[
    \(\(Xv = 
        Simplify[\(\(\(X[x] /. valueruleaHP\) /. 
                ZC \[Rule] 100 - 100*\[ImaginaryI]\) /. 
              lCoil1 \[Rule] lRod/3\) /. values, cond1];\)\)], "Input"],

Cell["Verification:", "Text",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(test3 = 
      Simplify[Re[\(Xv /. w \[Rule] 2\ \[Pi]\ f\) /. f \[Rule] 80000 // N], 
          cond1] // N\)], "Input"],

Cell[BoxData[
    \(\((\(-3.44857157754212`*^-9\) + 0.`\ \[ImaginaryI])\)\ Cos[
          125.66370614359172`\ x] - \((2.510346179403053`*^-9 + 
            0.`\ \[ImaginaryI])\)\ Sin[125.66370614359172`\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[test3, {x, 0, lRod /. values}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 6.89959e+007 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 .03303 -39 -6.25 ]
[.01131 .03303 0 6.25 ]
[.01131 .17103 -39 -6.25 ]
[.01131 .17103 0 6.25 ]
[.01131 .44701 -33 -6.25 ]
[.01131 .44701 0 6.25 ]
[.01131 .585 -33 -6.25 ]
[.01131 .585 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .03303 m
.03006 .03303 L
s
gsave
.01131 .03303 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .17103 m
.03006 .17103 L
s
gsave
.01131 .17103 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .44701 m
.03006 .44701 L
s
gsave
.01131 .44701 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .585 m
.03006 .585 L
s
gsave
.01131 .585 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.02381 .06753 m
.02756 .06753 L
s
.02381 .10203 m
.02756 .10203 L
s
.02381 .13653 m
.02756 .13653 L
s
.02381 .20552 m
.02756 .20552 L
s
.02381 .24002 m
.02756 .24002 L
s
.02381 .27452 m
.02756 .27452 L
s
.02381 .34351 m
.02756 .34351 L
s
.02381 .37801 m
.02756 .37801 L
s
.02381 .41251 m
.02756 .41251 L
s
.02381 .48151 m
.02756 .48151 L
s
.02381 .516 m
.02756 .516 L
s
.02381 .5505 m
.02756 .5505 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .07108 m
.04262 .05509 L
.06244 .04094 L
.08255 .02958 L
.09409 .02448 L
.10458 .02075 L
.11464 .01801 L
.11926 .01703 L
.12415 .01617 L
.12664 .01582 L
.12937 .01548 L
.13189 .01522 L
.13419 .01504 L
.1369 .01487 L
.1384 .0148 L
.13908 .01478 L
.13982 .01476 L
.14112 .01473 L
.14234 .01472 L
.14308 .01472 L
.14378 .01472 L
.14509 .01473 L
.14625 .01476 L
.1475 .0148 L
.14867 .01485 L
.14974 .0149 L
.15237 .01507 L
.15485 .01529 L
.15979 .01587 L
.16517 .01672 L
.17476 .01883 L
.18364 .02145 L
.2023 .029 L
.22291 .04048 L
.26311 .07187 L
.3018 .11213 L
.34294 .16388 L
.38256 .2202 L
.42067 .27804 L
.46123 .34092 L
.50027 .40011 L
.54177 .45874 L
.58175 .50849 L
.62022 .54802 L
.63971 .56439 L
.66114 .57927 L
.6815 .59021 L
.69061 .59406 L
.70054 .5975 L
.70594 .59905 L
Mistroke
.71095 .60027 L
.71613 .60131 L
.72083 .60207 L
.72305 .60237 L
.72546 .60265 L
.72753 .60285 L
.72981 .60303 L
.73223 .60317 L
.73356 .60323 L
.73479 .60327 L
.73595 .6033 L
.737 .60331 L
.73822 .60332 L
.73937 .60331 L
.74051 .6033 L
.74174 .60327 L
.74291 .60323 L
.74397 .60319 L
.74644 .60304 L
.74905 .60284 L
.75395 .60231 L
.75932 .6015 L
.76887 .59949 L
.77775 .59695 L
.79825 .5887 L
.81685 .57837 L
.85688 .54751 L
.8954 .50778 L
.93637 .45659 L
.97582 .40076 L
.97619 .40022 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00:Woo00<007ooOol0lgoo000ZOol00`00Oomoo`3cOol002Yo
o`03001oogoo0?=oo`00:Woo00<007ooOol0lgoo000ZOol00`00Oomoo`0EOol:003DOol000Uoo`<0
0003Ool007oo009oo`03001oo`0000@0009oo`8000ioo`03001oogoo019oo`<000Yoo`@00=1oo`00
2Woo00L007ooOomoo`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02goo00<007ooOol0
3Woo10004Goo0P00cWoo0007Ool50003Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo
Ool02goo00<007ooOol037oo0P005goo0P00c7oo00000goo000000020002Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00]oo`03001oogoo00Yoo`8001]oo`<0
0<Uoo`0027oo00<007oo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomo
o`0;Ool20009Ool2000POol20037Ool000Uoo`8000Uoo`8000Aoo`8000ioo`03001oogoo00Ioo`80
02Aoo`800<Eoo`0097oo0`000goo00<007ooOol01Goo00<007ooOol09Woo00<007ooOol0`Woo000V
Ool01@00Oomoogoo00001Goo0P00:Woo0P00`Woo000OOol30002Ool30003Ool00`00Oomoo`02Ool0
0`00Oomoo`0/Ool00`00Oomoo`2oOol002Aoo`03001oo`0000=oo`05001oogooOol0000`Ool00`00
Oomoo`2nOol002Aoo`<000=oo`04001oogoo000bOol00`00Oomoo`2mOol002Yoo`03001oo`0003Ao
o`800;eoo`00:Woo0P00=goo00<007ooOol0^Woo000ZOol00`00Oomoo`0gOol00`00Oomoo`2iOol0
02Yoo`03001oogoo03Qoo`03001oogoo0;Qoo`00:Woo00<007ooOol0>Goo00<007ooOol0]goo000Z
Ool00`00Oomoo`0jOol00`00Oomoo`2fOol002Yoo`03001oogoo03]oo`03001oogoo0;Eoo`00:Woo
00<007ooOol0?7oo00<007ooOol0]7oo000ZOol00`00Oomoo`0mOol00`00Oomoo`2cOol002Yoo`03
001oogoo03ioo`03001oogoo0;9oo`00:Woo00<007ooOol0?goo00<007ooOol0/Goo000ZOol00`00
Oomoo`10Ool00`00Oomoo`2`Ool002Yoo`03001oogoo045oo`03001oogoo0:moo`00:Woo00<007oo
Ool0@Woo00<007ooOol0[Woo000ZOol00`00Oomoo`13Ool00`00Oomoo`2]Ool002Yoo`03001oogoo
04=oo`03001oogoo0:eoo`00:Woo00<007ooOol0A7oo00<007ooOol0[7oo000ZOol00`00Oomoo`15
Ool00`00Oomoo`2[Ool002Yoo`03001oogoo04Ioo`03001oogoo0:Yoo`00:Woo00<007ooOol0AWoo
00<007ooOol0ZWoo000ZOol00`00Oomoo`17Ool00`00Oomoo`2YOol002Yoo`03001oogoo04Qoo`03
001oogoo0:Qoo`00:Woo00<007ooOol0BGoo00<007ooOol0Ygoo0007Ool40002Ool01P00Oomoogoo
001oo`D0009oo`8000ioo`03001oogoo04Uoo`03001oogoo0:Moo`001goo00<007ooOol017oo00<0
07oo000017oo00D007ooOomoo`00009oo`03001oogoo00]oo`03001oogoo04Yoo`03001oogoo0:Io
o`0027oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00]oo`03
001oogoo04]oo`03001oogoo0:Eoo`0000=oo`0000000P0017oo00<007ooOol00Woo00<007oo0000
17oo00D007ooOomoo`00009oo`03001oogoo00]oo`8004eoo`03001oogoo0:Aoo`001goo00@007oo
Ool0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol02goo00<007ooOol0
C7oo00<007ooOol0Y7oo0008Ool2000:Ool20004Ool20008Ool30003Ool00`00Oomoo`1=Ool00`00
Oomoo`2SOol002Ioo`05001oogooOol0001@Ool00`00Oomoo`2ROol001moo`<0009oo`<000=oo`03
001oogoo04ioo`03001oogoo0:9oo`0097oo00<007oo00000goo00<007ooOol0Cgoo00<007ooOol0
XGoo000TOol30003Ool00`00Oomoo`1@Ool00`00Oomoo`2POol002Yoo`03001oogoo055oo`03001o
ogoo09moo`00:Woo00<007ooOol0DGoo00<007ooOol0Wgoo000ZOol00`00Oomoo`1BOol00`00Oomo
o`2NOol002Yoo`03001oogoo05=oo`03001oogoo09eoo`00:Woo00<007ooOol0Dgoo00<007ooOol0
WGoo000ZOol00`00Oomoo`1DOol00`00Oomoo`2LOol002Yoo`03001oogoo05Eoo`03001oogoo09]o
o`00:Woo00<007ooOol0EGoo00<007ooOol0Vgoo000ZOol00`00Oomoo`1FOol00`00Oomoo`2JOol0
02Yoo`03001oogoo05Moo`03001oogoo09Uoo`00:Woo00<007ooOol0F7oo00<007ooOol0V7oo000Z
Ool00`00Oomoo`1HOol00`00Oomoo`2HOol002Yoo`03001oogoo05Uoo`03001oogoo09Moo`00:Woo
00<007ooOol0FWoo00<007ooOol0UWoo000ZOol00`00Oomoo`1JOol00`00Oomoo`2FOol002Yoo`03
001oogoo05]oo`03001oogoo09Eoo`00:Woo00<007ooOol0;Goo0P0017oo0P0017oo0P000goo1@00
6Goo00<007ooOol027oo0P0017oo0P0017oo0P000goo10009Goo0P0017oo0P0017oo0P0017oo0P00
9goo0P0017oo0P0017oo0P001Goo0`000Goo000ZOol00`00Oomoo`0/Ool01000Oomoo`0027oo00@0
07ooOol000Aoo`03001oogoo01Yoo`03001oogoo00Ioo`04001oogoo0008Ool01000Oomoo`000Woo
00<007ooOol09Goo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`009Goo00@007ooOol0
00Qoo`04001oogoo0005Ool10001Ool1Ool002Yoo`03001oogoo02aoo`04001oogoo0008Ool01000
Oomoo`0017oo00<007ooOol06Woo00<007ooOol01Woo00@007ooOol000Qoo`04001oogoo0003Ool0
0`00Oomoo`0TOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo02Aoo`04001oogoo0008
Ool01000Oomoo`000Woo1@000Goo000ZOol00`00Oomoo`0/Ool01000Oomoo`0027oo00@007ooOol0
00Aoo`03001oogoo01]oo`03001oogoo00Eoo`04001oogoo0008Ool01000Oomoo`0017oo00<007oo
Ool08goo00@007ooOol000Qoo`04001oogoo0005Ool00`00Oomoo`0SOol01000Oomoo`0027oo00@0
07ooOol0009oo`04001oogoo0002Ool002Yoo`03001oogoo02aoo`04001oogoo0008Ool01000Oomo
o`0017oo00<007ooOol077oo00<007ooOol017oo00@007ooOol000Qoo`04001oogoo0002Ool01000
Oomoo`0097oo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`009Goo00@007ooOol000Qo
o`04001oogoo0003Ool00`00Ool00002Ool002Yoo`03001oogoo02eoo`8000Yoo`8000Aoo`8001io
o`03001oogoo00Eoo`8000Yoo`8000Aoo`8002Ioo`8000Yoo`8000Aoo`8002Moo`8000Yoo`8000Eo
o`80009oo`00:Woo00<007ooOol0H7oo00<007ooOol0T7oo000ZOol00`00Oomoo`1POol00`00Oomo
o`2@Ool002Yoo`03001oogoo065oo`03001oogoo08moo`00:Woo00<007ooOol0HWoo00<007ooOol0
SWoo000ZOol00`00Oomoo`1ROol00`00Oomoo`2>Ool002AoooD000Moo`00:Woo00<007ooOol027oo
00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo
00<007ooOol02Goo00<007ooOol02Goo00<007ooOol01goo0P002goo00<007ooOol02Goo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Woo000ZOol0
0`00Oomoo`0gOol00`00Oomoo`0ZOol00`00Oomoo`0:Ool00`00Oomoo`0gOol00`00Oomoo`0hOol0
0`00Oomoo`0:Ool002Yoo`03001oogoo06Eoo`03001oogoo08]oo`00:Woo00<007ooOol0IGoo00<0
07ooOol0Rgoo000ZOol00`00Oomoo`1VOol00`00Oomoo`2:Ool002Yoo`03001oogoo06Moo`03001o
ogoo08Uoo`00:Woo00<007ooOol0Igoo00<007ooOol0RGoo000ZOol00`00Oomoo`1XOol00`00Oomo
o`28Ool002Yoo`03001oogoo06Uoo`03001oogoo08Moo`00:Woo00<007ooOol0JGoo00<007ooOol0
Qgoo000ZOol00`00Oomoo`1ZOol00`00Oomoo`26Ool002Yoo`03001oogoo06]oo`03001oogoo08Eo
o`00:Woo00<007ooOol0Jgoo00<007ooOol0QGoo000ZOol00`00Oomoo`1/Ool00`00Oomoo`24Ool0
02Yoo`03001oogoo06aoo`03001oogoo08Aoo`00:Woo00<007ooOol0KGoo00<007ooOol0Pgoo000Z
Ool00`00Oomoo`1^Ool00`00Oomoo`22Ool002Yoo`03001oogoo06ioo`03001oogoo089oo`00:Woo
00<007ooOol0Kgoo00<007ooOol0PGoo000ZOol00`00Oomoo`1`Ool00`00Oomoo`20Ool002Yoo`03
001oogoo071oo`03001oogoo081oo`00:Woo00<007ooOol0LGoo00<007ooOol0LGoo0P0037oo000Z
Ool00`00Oomoo`1bOol00`00Oomoo`1_Ool00`00Oomoo`0<Ool002Yoo`03001oogoo079oo`03001o
ogoo06moo`03001oogoo00aoo`00:Woo00<007ooOol0Lgoo00<007ooOol0KGoo00<007ooOol03Goo
000ZOol00`00Oomoo`1dOol00`00Oomoo`1[Ool00`00Oomoo`0>Ool002Yoo`03001oogoo07Aoo`03
001oogoo06]oo`03001oogoo00ioo`00:Woo00<007ooOol0MGoo00<007ooOol0JGoo00<007ooOol0
3goo000ZOol00`00Oomoo`1fOol00`00Oomoo`1WOol00`00Oomoo`0@Ool002Yoo`03001oogoo07Io
o`03001oogoo06Moo`03001oogoo011oo`001goo10000Woo00H007ooOomoo`00Ool50002Ool2000>
Ool00`00Oomoo`1gOol00`00Oomoo`1UOol00`00Oomoo`0AOol000Moo`03001oogoo00Aoo`03001o
o`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0;Ool00`00Oomoo`1hOol00`00Oomoo`1TOol0
0`00Oomoo`0AOol000Qoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00002Ool00`00
Oomoo`0;Ool00`00Oomoo`1hOol00`00Oomoo`1SOol00`00Oomoo`0BOol000Uoo`03001oogoo009o
o`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0;Ool2001jOol00`00Oomoo`1QOol0
0`00Oomoo`0COol000Moo`04001oogoo0002Ool01@00Oomoogoo00000goo00D007ooOomoo`00009o
o`03001oogoo00]oo`03001oogoo07Yoo`03001oogoo061oo`03001oogoo01=oo`0027oo0P002Woo
0P0017oo0P0027oo0`000goo00<007ooOol0NWoo00<007ooOol0Ggoo00<007ooOol057oo000VOol0
1@00Oomoogoo0000OGoo00<007ooOol0GGoo00<007ooOol05Goo000OOol30002Ool30003Ool00`00
Oomoo`1lOol00`00Oomoo`1KOol00`00Oomoo`0FOol002Aoo`03001oo`0000=oo`03001oogoo07eo
o`03001oogoo05Yoo`03001oogoo01Ioo`0097oo0`000goo00<007ooOol0OGoo00<007ooOol0FGoo
00<007ooOol05goo000ZOol00`00Oomoo`1nOol00`00Oomoo`1GOol00`00Oomoo`0HOol002Yoo`03
001oogoo07moo`03001oogoo05Eoo`03001oogoo01Uoo`00:Woo00<007ooOol0P7oo00<007ooOol0
E7oo00<007ooOol06Goo000ZOol00`00Oomoo`21Ool00`00Oomoo`1BOol00`00Oomoo`0JOol002Yo
o`03001oogoo089oo`03001oogoo051oo`03001oogoo01]oo`00:Woo00<007ooOol0PWoo00<007oo
Ool0Cgoo00<007ooOol077oo000ZOol00`00Oomoo`23Ool00`00Oomoo`1>Ool00`00Oomoo`0LOol0
02Yoo`03001oogoo08Aoo`03001oogoo04aoo`03001oogoo01eoo`00:Woo00<007ooOol0QGoo00<0
07ooOol0BWoo00<007ooOol07Woo000ZOol00`00Oomoo`26Ool00`00Oomoo`18Ool00`00Oomoo`0O
Ool002Yoo`03001oogoo08Moo`03001oogoo04Ioo`03001oogoo021oo`00:Woo00<007ooOol0R7oo
00<007ooOol0A7oo00<007ooOol08Goo000ZOol00`00Oomoo`29Ool00`00Oomoo`12Ool00`00Oomo
o`0ROol002Yoo`03001oogoo08Yoo`03001oogoo03moo`8002Eoo`00:Woo00<007ooOol0Rgoo00<0
07ooOol0?Goo00<007ooOol09Goo000ZOol00`00Oomoo`2<Ool00`00Oomoo`0kOol00`00Oomoo`0V
Ool002Yoo`03001oogoo08eoo`03001oogoo03Uoo`03001oogoo02Moo`00:Woo00<007ooOol0SWoo
00<007ooOol0=goo00<007ooOol0:7oo000ZOol00`00Oomoo`2?Ool00`00Oomoo`0eOol00`00Oomo
o`0YOol002Yoo`03001oogoo091oo`8003Aoo`03001oogoo02Yoo`00:Woo00<007ooOol0TWoo00<0
07ooOol0<7oo00<007ooOol0:goo000ZOol00`00Oomoo`2COol00`00Oomoo`0]Ool2000^Ool002Yo
o`03001oogoo09Aoo`03001oogoo02]oo`03001oogoo02ioo`002Goo0`0000=oo`00Ool00Woo00<0
07oo000010000Woo0P003Woo00<007ooOol0UGoo0P00:Woo00<007ooOol0;goo000:Ool01`00Oomo
ogoo001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0;Ool00`00Oomoo`2GOol00`00Oomo
o`0VOol00`00Oomoo`0`Ool000Moo`D000=oo`03001oogoo00=oo`05001oogooOol00002Ool00`00
Oomoo`0;Ool00`00Oomoo`2HOol00`00Oomoo`0SOol2000cOol000Moo`04001oogoo0003Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02goo00<007ooOol0VGoo0P008Goo0P00=Goo
0008Ool00`00Ool00002Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00]o
o`8009aoo`8001aoo`<003Moo`002Goo0P002Goo0P0017oo0P003Woo00<007ooOol0WGoo0P0067oo
0P00>Woo000TOol30003Ool00`00Oomoo`2OOol2000DOol2000lOol002Ioo`05001oogooOol0002S
Ool5000<Ool3000nOol001moo`<0009oo`<000=oo`03001oogoo0:Ioo``0045oo`0097oo00<007oo
00000goo00<007ooOol0lgoo000TOol30003Ool00`00Oomoo`3cOol002Yoo`03001oogoo0?=oo`00
:Woo00<007ooOol0lgoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00722218, -5.24245*^-09, \
0.000171718, 5.92574*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test4 = 
      Simplify[Re[\(T[t]*Xv /. w \[Rule] 2\ \[Pi]\ f\) /. f \[Rule] 30000 // 
            N], cond1]\)], "Input"],

Cell[BoxData[
    \(\((2.279958271741471`*^-8 + 
          0.`\ \[ImaginaryI])\)\ \[ExponentialE]\^\(0.`\ t\)\ \((Sin[
              188495.5592153876`\ t]\ \((\((\(\(4.034599029224863`\)\(\
\[InvisibleSpace]\)\) - 1.4403256931800167`*^-16\ \[ImaginaryI])\)\ Cos[
                    47.1238898038469`\ x] - \((\(\(3.2525142001671323`\)\(\
\[InvisibleSpace]\)\) + 0.`\ \[ImaginaryI])\)\ Sin[47.1238898038469`\ x])\) + 
          Cos[188495.5592153876`\ t]\ \((\((\(\(1.`\)\(\[InvisibleSpace]\)\) \
+ 0.`\ \[ImaginaryI])\)\ Cos[
                    47.1238898038469`\ x] - \((\(\(1.460701930874327`\)\(\
\[InvisibleSpace]\)\) + 0.`\ \[ImaginaryI])\)\ Sin[
                    47.1238898038469`\ x])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Re[test4] /. x \[Rule] 1.6*^-9\) /. t \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(3.8919904638614756`*^-8\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Animate[
      Plot[Re[test4], {x, 0, lRod /. values}, 
        PlotRange \[Rule] {\(-2*^-7\), 2*^-7}], {t, 0, 
        1/f /. f \[Rule] 30000}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .34424 m
.06244 .34021 L
.10458 .3356 L
.14415 .33111 L
.18221 .32666 L
.22272 .32181 L
.26171 .31707 L
.30316 .31197 L
.34309 .30705 L
.3815 .30232 L
.42237 .29733 L
.46172 .2926 L
.49955 .28815 L
.53984 .28353 L
.57861 .27924 L
.61984 .27488 L
.65954 .27089 L
.69774 .26727 L
.73838 .26368 L
.77751 .2605 L
.81909 .25745 L
.85916 .25483 L
.89771 .25264 L
.93871 .25066 L
.97619 .24919 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2003YOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000FOol00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000=Ool40003Ool20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000DOol00`00Oomo
o`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qo
o`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003?Ool>000<Ool0031oo`03001oo`00009o
o`03001oogoo0;]ooa<001Yoo`00<7oo0`000Woo00<007ooOol0/Woo2@00;Goo000eOol2000/Ool2
0004Ool20004Ool20003Ool5000QOol20004Ool20004Ool20003Ool4000ROol20004Ool20004Ool2
00000goo00000008000OOol20004Ool20004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04
001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002
Ool00`00Oomoo`0POolB0002Ool01000Oomoo`008Woo00@007ooOol000Qoo`04001oogoo0005Ool1
0001Ool1Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol0
87oo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomoo`0FOol90002Ool01000Oomoo`0027oo
00@007ooOol000Aoo`03001oogoo025oo`04001oogoo0008Ool01000Oomoo`000Woo1@000Goo000e
Ool00`00Oomoo`0ZOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo021oo`04001oogoo
0008Ool01000Oomoo`0017oo00<007ooOol037oo2@002goo00@007ooOol000Qoo`04001oogoo0005
Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo0002Ool003Eoo`80
02]oo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001o
ogoo0002Ool01000Oomoo`000goo2P0057oo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomo
o`008Woo00@007ooOol000Qoo`04001oogoo0003Ool00`00Ool00002Ool003Eoo`03001oogoo02]o
o`8000Yoo`8000Aoo`8002=oo`8000Yoo`800003Ool0000000L001moo`8000Yoo`8000Aoo`8002Ao
o`8000Yoo`8000Eoo`80009oo`00=Goo00<007ooOol0J7oo2@00Mgoo000eOol2001POol90020Ool0
03Eoo`03001oogoo05Ioo`T008Uoo`00=Goo00<007ooOol0Cgoo1`00TWoo000eOol00`00Oomoo`1;
Ool4002IOol0031oonT000Moo`00=Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo
00<007ooOol027oo00<007ooOol027oo00<007ooOol00Woo2P001goo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol02Woo000eOol00`00Oomoo`0aOol9002^Ool003Eoo`03
001oogoo02Qoo`T00;Moo`00=Goo0P007goo2P00`7oo000eOol00`00Oomoo`0EOol9003:Ool003Eo
o`03001oogoo00aoo`T00==oo`00=Goo0P000goo2P00g7oo000eOol5003VOol003Eoo`03001oogoo
0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007oo
Ool0j7oo000eOol2003YOol001Aoo`8000=oo`06001oogooOol007oo1@000Woo0P003Goo00<007oo
Ool0j7oo000COol01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`03001oogoo0>Qoo`005Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009o
o`03001oogoo00Yoo`03001oogoo0>Qoo`0057oo0P0017oo00<007oo000017oo00D007ooOomoo`00
009oo`03001oogoo00Yoo`<00>Qoo`0057oo00<007ooOol00Woo00D007ooOomoo`0000=oo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Aoo`<000Uoo`8000Aoo`8000Qoo`<0
009oo`03001oogoo0>Qoo`00<7oo00<007oo00000Woo00<007ooOol0j7oo000[Ool30003Ool01000
Oomoogoo0P00jGoo000`Ool00`00Ool00002Ool00`00Oomoo`3XOol0031oo`<0009oo`03001oogoo
0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007oo
Ool0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003Y
Ool001=oo`D00003Ool007oo009oo`03001oo`0000@0009oo`8000eoo`03001oogoo0>Qoo`005Goo
00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo
0>Qoo`005Goo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03
001oogoo00Yoo`<00>Qoo`005Goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomo
o`0037oo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000jWoo000a
Ool01000Oomoogoo0P00jGoo000[Ool30004Ool01000Oomoo`00jWoo000bOol01000Oomoo`00jWoo
000`Ool30002Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00
Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03
001oogoo0>Qoo`00=Goo0P00jGoo0007Ool50002Ool20004Ool20003Ool01P00Oomoogoo001oo`D0
009oo`8000eoo`03001oogoo0>Qoo`002Goo00<007ooOol01goo00@007ooOol000=oo`03001oo`00
00Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Yo
o`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomo
o`3XOol000Uoo`03001oogoo00Qoo`8000Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00
Oomoo`0:Ool3003XOol000Uoo`03001oogoo00Qoo`03001oogoo009oo`05001oogooOol00003Ool0
1@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0008Ool2000:Ool30009Ool20004
Ool20009Ool01@00Oomoogoo0000jWoo000aOol01000Oomoogoo0P00jGoo000[Ool30004Ool01000
Oomoo`00jWoo000bOol01000Oomoo`00jWoo000`Ool30002Ool00`00Oomoo`3XOol003Eoo`800>Uo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00
jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000COol40002Ool0
1P00Oomoogoo001oo`D0009oo`8000eoo`03001oogoo0>Qoo`004goo00<007ooOol017oo00<007oo
000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`0057oo00<007ooOol0
17oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`005Goo
00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`00
4goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol0mGoo
000DOol2000:Ool20004Ool20009Ool00`00Oomoo`3/Ool0035oo`03001oogoo0>aoo`00:goo0`00
17oo00<007ooOol0jgoo000bOol00`00Oomoo`3[Ool0031oo`<00>eoo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .38128 m
.06244 .37493 L
.10458 .36755 L
.14415 .36026 L
.18221 .35295 L
.22272 .34489 L
.26171 .33692 L
.30316 .32826 L
.34309 .3198 L
.3815 .3116 L
.42237 .30285 L
.46172 .29447 L
.49955 .28649 L
.53984 .27814 L
.57861 .27028 L
.61984 .26218 L
.65954 .25467 L
.69774 .24777 L
.73838 .2408 L
.77751 .23452 L
.81909 .22832 L
.85916 .22287 L
.89771 .21814 L
.93871 .21368 L
.97619 .21016 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3GOol5000<Ool003Eoo`03001oogoo0<ioo`T0015oo`0057oo
0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool20035Ool:000JOol001=oo`04001oogoo0003
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0^goo2@0097oo
000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<0
07ooOol0]7oo1`00;Goo000=Ool40003Ool20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo0`00[goo1@00=7oo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D0
07ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0:Qoo`L003Uoo`0057oo0`002Goo0P0017oo
0P0027oo0`000Woo00<007ooOol0XGoo1`00@7oo000`Ool00`00Ool00002Ool00`00Oomoo`2MOol4
0017Ool002]oo`<000=oo`04001oogooOol2002GOol7001;Ool0031oo`03001oo`00009oo`03001o
ogoo08moo`L0059oo`00<7oo0`000Woo00<007ooOol0Rgoo1000FGoo000eOol2000/Ool20004Ool2
0004Ool20003Ool5000QOol20004Ool20004Ool20003Ool4000?Ool5000>Ool20004Ool20004Ool2
0004Ool2000TOol20004Ool20004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04001oogoo
0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00
Oomoo`0;Ool5000BOol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomo
o`0027oo00@007ooOol000Eoo`40005oo`5oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04
001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol000=oo`03001oogoo00Eo
o`D001Moo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol08Goo00@007ooOol000Qoo`04
001oogoo0002Ool50001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo
00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`04000LOol01000Oomo
o`0027oo00@007ooOol000Eoo`03001oogoo021oo`04001oogoo0008Ool01000Oomoo`000Woo00@0
07ooOol0009oo`00=Goo0P00:goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol0
1000Oomoo`0027oo00@007ooOol0009oo`D0021oo`04001oogoo0008Ool01000Oomoo`000Woo00@0
07ooOol0029oo`04001oogoo0008Ool01000Oomoo`000goo00<007oo00000Woo000eOol00`00Oomo
o`0[Ool2000:Ool20004Ool2000SOol2000:Ool500000goo0000000SOol2000:Ool20004Ool2000T
Ool2000:Ool20005Ool20002Ool003Eoo`03001oogoo06Yoo`D007Uoo`00=Goo0P00Igoo1000OWoo
000eOol00`00Oomoo`1QOol50022Ool003Eoo`03001oogoo05eoo`@008Moo`00=Goo00<007ooOol0
F7oo1@00Rgoo000`OooY0007Ool003Eoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`04001oogooOol4
0003Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool003Eoo`03001oogoo04]oo`@0
09Uoo`00=Goo00<007ooOol0A7oo1`00WGoo000eOol2000nOol7002TOol003Eoo`03001oogoo03Yo
o`<00:]oo`00=Goo00<007ooOol0=goo0`00[Woo000eOol2000bOol6002aOol003Eoo`03001oogoo
02Yoo`L00;Moo`00=Goo00<007ooOol09Goo1@00_Woo000eOol00`00Oomoo`0POol50033Ool003Eo
o`8001eoo`@00<Qoo`00=Goo00<007ooOol05goo1@00c7oo000eOol00`00Oomoo`0COol4003AOol0
03Eoo`8000eoo`L00=Eoo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomo
o`04Ool8003LOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol01000i7oo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomo
ogoo00000Woo00<007ooOol02Woo0`00j7oo000DOol20004Ool00`00Ool00004Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo0`00j7oo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D0
07ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`0057oo0`002Goo0P0017oo0P0027oo
0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool00`00Oomoo`3XOol002]oo`<000=oo`04
001oogooOol2003YOol0031oo`03001oo`00009oo`03001oogoo0>Qoo`00<7oo0`000Woo00<007oo
Ool0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00
Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`80
0>Uoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo00<007ooOol0j7oo000E
Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007oo
Ool0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol0
2Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001o
ogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0
035oo`04001oogooOol2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001oogoo003Z
Ool0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03
001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo
00<007ooOol0j7oo000eOol2003YOol000Moo`D0009oo`8000Aoo`8000=oo`06001oogooOol007oo
1@000Woo0P003Goo00<007ooOol0j7oo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo00<007oo
000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007ooOol0
2Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001o
ogoo0>Qoo`002Goo00<007ooOol027oo0P0017oo00<007oo000017oo00D007ooOomoo`00009oo`03
001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`0000=o
o`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol000Qoo`8000Yoo`<000Uoo`80
00Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04
001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00
jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2
003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol001=oo`@0009o
o`06001oogooOol007oo1@000Woo0P003Goo00<007ooOol0j7oo000COol00`00Oomoo`04Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000DOol00`00Oomo
o`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000E
Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo
000COol01000Oomoo`000Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`3e
Ool001Aoo`8000Yoo`8000Aoo`8000Uoo`03001oogoo0>aoo`00<Goo00<007ooOol0k7oo000[Ool3
0004Ool00`00Oomoo`3[Ool0039oo`03001oogoo0>]oo`00<7oo0`00kGoo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .41296 m
.06244 .40475 L
.10458 .39516 L
.14415 .38561 L
.18221 .37598 L
.22272 .36531 L
.26171 .3547 L
.30316 .34313 L
.34309 .33176 L
.3815 .32068 L
.42237 .30883 L
.46172 .29742 L
.49955 .28651 L
.53984 .27504 L
.57861 .2642 L
.61984 .25296 L
.65954 .2425 L
.69774 .23281 L
.73838 .22299 L
.77751 .21405 L
.81909 .20518 L
.85916 .1973 L
.89771 .19038 L
.93871 .18378 L
.97619 .17846 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0egoo1@0037oo000eOol2003?Ool9000A
Ool003Eoo`03001oogoo0<Ioo`P001Yoo`00=Goo00<007ooOol0`Woo10008Woo000eOol00`00Oomo
o`2mOol5000VOol003Eoo`800;Yoo`@002]oo`00=Goo00<007ooOol0]7oo1@00;goo000eOol00`00
Oomoo`2_Ool5000dOol003Eoo`03001oogoo0:Yoo`D003Uoo`0057oo0P000goo00H007ooOomoo`00
Ool50002Ool2000=Ool2002WOol4000nOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0XGoo1@00@Woo000FOol00`00Oomoo`02Ool0
0`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0WGoo1000Agoo000=
Ool40003Ool20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00VGoo
1000Bgoo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001o
ogoo00Yoo`03001oogoo09Ioo`<004moo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007oo
Ool0Tgoo0`00DWoo000`Ool00`00Ool00002Ool00`00Oomoo`2?Ool4001EOol002]oo`<000=oo`04
001oogooOol2002<Ool4001IOol0031oo`03001oo`00009oo`03001oogoo08Moo`@005eoo`00<7oo
0`000Woo00<007ooOol0Q7oo0`00HGoo000eOol2000/Ool20004Ool20004Ool20003Ool5000QOol2
0004Ool20004Ool20003Ool40009Ool4000EOol20004Ool20004Ool20004Ool2000TOol20004Ool2
0004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo
00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`06Ool4000HOol01000
Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eo
o`40005oo`5oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomo
o`0POol01000Oomoo`0027oo00@007ooOol000=oo`04001oogooOol4000LOol01000Oomoo`0027oo
00@007ooOol000Aoo`03001oogoo025oo`04001oogoo0008Ool01000Oomoo`000Woo1@000Goo000e
Ool00`00Oomoo`0ZOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo021oo`04001oogoo
0008Ool01000Oomoo`000goo100087oo00@007ooOol000Qoo`04001oogoo0005Ool00`00Oomoo`0P
Ool01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo0002Ool003Eoo`8002]oo`04001oogoo
0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`03001oogoo00@0009oo`03
001oogoo01moo`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0029oo`04001oogoo0008
Ool01000Oomoo`000goo00<007oo00000Woo000eOol00`00Oomoo`0[Ool2000:Ool20004Ool2000S
Ool2000:Ool30003Ool2000SOol2000:Ool20004Ool2000TOol2000:Ool20005Ool20002Ool003Eo
o`03001oogoo06Yoo`@007Yoo`00=Goo0P00Igoo1000OWoo000eOol00`00Oomoo`1ROol40022Ool0
03Eoo`03001oogoo05moo`<008Ioo`00=Goo00<007ooOol0G7oo0`00RGoo000`OooY0007Ool003Eo
o`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`<000Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Yoo`00=Goo00<007ooOol0DWoo1000TWoo000eOol00`00Oomoo`1?Ool3002FOol003Eoo`80
04aoo`@009Uoo`00=Goo00<007ooOol0Agoo1000WGoo000eOol00`00Oomoo`14Ool3002QOol003Eo
o`80045oo`@00:Aoo`00=Goo00<007ooOol0?Goo0`00Z7oo000eOol00`00Oomoo`0jOol3002[Ool0
03Eoo`03001oogoo03Moo`<00:ioo`00=Goo0P00=7oo1000/Goo000eOol00`00Oomoo`0_Ool4002e
Ool003Eoo`03001oogoo02]oo`@00;Uoo`00=Goo0P00:Goo0`00_Goo000DOol20003Ool01P00Oomo
ogoo001oo`D0009oo`8000eoo`03001oogoo02Aoo`@00<1oo`004goo00@007ooOol000=oo`03001o
o`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`0POol40034Ool001Ioo`03
001oogoo009oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`0L
Ool40038Ool001Aoo`8000Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3
000GOol5003<Ool001Aoo`03001oogoo009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol04goo1000dGoo000DOol30009Ool20004Ool20008Ool30002Ool0
0`00Oomoo`0>Ool5003EOol0031oo`03001oo`00009oo`03001oogoo00Uoo`D00=Yoo`00:goo0`00
0goo00@007ooOomoo`8000Eoo`D00=moo`00<7oo00<007oo00000Woo00<007ooOol01000i7oo000`
Ool30002Ool3003XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qo
o`00=Goo0P00jGoo000COol500000goo001oo`02Ool00`00Ool000040002Ool2000=Ool00`00Oomo
o`3XOol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:
Ool00`00Oomoo`3XOol001Eoo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00002Ool0
0`00Oomoo`0:Ool00`00Oomoo`3XOol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001oogoo
Ool00002Ool00`00Oomoo`0:Ool3003XOol001Eoo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000aoo`03001oogoo0>Qoo`0057oo0P002Woo0P0017oo0P002Goo00D007ooOomo
o`000>Yoo`00<Goo00@007ooOomoo`800>Uoo`00:goo0`0017oo00@007ooOol00>Yoo`00<Woo00@0
07ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0
j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`001goo1@000Woo0P0017oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Moo`04001oogoo0003
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0009Ool0
0`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol0
2Woo00<007ooOol0j7oo0009Ool00`00Oomoo`08Ool20004Ool00`00Ool00004Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo0`00j7oo0009Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`0027oo0P002Woo
0`002Goo0P0017oo0P002Goo00D007ooOomoo`000>Yoo`00<Goo00@007ooOomoo`800>Uoo`00:goo
0`0017oo00@007ooOol00>Yoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo
000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3X
Ool003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00
4goo10000Woo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol001=oo`03001oogoo
00Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Ao
o`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomo
o`3XOol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:
Ool3003XOol001=oo`04001oogoo0002Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03
001oogoo0?Eoo`0057oo0P002Woo0P0017oo0P002Goo00<007ooOol0k7oo000aOol00`00Oomoo`3/
Ool002]oo`<000Aoo`03001oogoo0>]oo`00<Woo00<007ooOol0jgoo000`Ool3003]Ool00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .43693 m
.06244 .42748 L
.10458 .41638 L
.14415 .40528 L
.18221 .39404 L
.22272 .38156 L
.26171 .36909 L
.30316 .35546 L
.34309 .34202 L
.3815 .32891 L
.42237 .31482 L
.46172 .30123 L
.49955 .2882 L
.53984 .27446 L
.57861 .26144 L
.61984 .2479 L
.65954 .23525 L
.69774 .22351 L
.73838 .21155 L
.77751 .20063 L
.81909 .18974 L
.85916 .18002 L
.89771 .17142 L
.93871 .16316 L
.97619 .15645 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3GOol5000<Ool001Aoo`8000Yoo`8000Aoo`8000Uo
o`05001oogooOol0003BOol7000AOol0035oo`05001oogooOol0003=Ool5000HOol002]oo`<000Ao
o`03001oogoo00800<Moo`D001eoo`00<Woo00@007ooOol00<Aoo`@0029oo`00<7oo0`000Woo00<0
07ooOol0_Goo1@009Woo000eOol2002jOol4000[Ool003Eoo`03001oogoo0;Eoo`@002moo`00=Goo
00<007ooOol0/Woo0`00<goo000eOol00`00Oomoo`2^Ool4000fOol003Eoo`800:]oo`@003Yoo`00
=Goo00<007ooOol0YWoo1000?Woo000eOol00`00Oomoo`2ROol40012Ool003Eoo`03001oogoo09mo
o`<004Ioo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool2002MOol30019Ool001=o
o`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007oo
Ool0VGoo0`00C7oo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0UWoo0`00Cgoo000=Ool40003Ool20004Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00Tgoo0`00DWoo000DOol00`00Oomoo`02Ool01@00Oomo
ogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo091oo`<005Eoo`0057oo
0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0SGoo0`00F7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`2:Ool3001KOol002]oo`<000=oo`04001oogooOol20028Ool3001NOol0031oo`03001o
o`00009oo`03001oogoo08Aoo`<0065oo`00<7oo0`000Woo00<007ooOol0P7oo1000I7oo000eOol2
000/Ool20004Ool20004Ool20003Ool5000QOol20004Ool20004Ool20003Ool40006Ool3000IOol2
0004Ool20004Ool20004Ool2000TOol20004Ool20004Ool20005Ool30001Ool003Eoo`03001oogoo
02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001o
ogoo0002Ool00`00Oomoo`04Ool3000KOol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo
000ROol01000Oomoo`0027oo00@007ooOol000Eoo`40005oo`5oo`00=Goo00<007ooOol0:Woo00@0
07ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol000=o
o`03001oogoo00<001ioo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol08Goo00@007oo
Ool000Qoo`04001oogoo0002Ool50001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000
Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0003Ool3000QOol01000Oomo
o`0027oo00@007ooOol000Eoo`03001oogoo021oo`04001oogoo0008Ool01000Oomoo`000Woo00@0
07ooOol0009oo`00=Goo0P00:goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol0
1000Oomoo`0027oo00<007ooOol010000Woo00<007ooOol07goo00@007ooOol000Qoo`04001oogoo
0002Ool01000Oomoo`008Woo00@007ooOol000Qoo`04001oogoo0003Ool00`00Ool00002Ool003Eo
o`03001oogoo02]oo`8000Yoo`8000Aoo`8002=oo`8000Yoo`<000=oo`8002=oo`8000Yoo`8000Ao
o`8002Aoo`8000Yoo`8000Eoo`80009oo`00=Goo00<007ooOol0Jgoo0`00NWoo000eOol2001YOol3
001mOol003Eoo`03001oogoo06Eoo`<0081oo`00=Goo00<007ooOol0HWoo0`00Pgoo000eOol00`00
Oomoo`1OOol30026Ool0031oonT000Moo`00=Goo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol00`001Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Woo000eOol00`00Oomoo`1G
Ool2002?Ool003Eoo`03001oogoo05Aoo`<0095oo`00=Goo0P00Dgoo0P00U7oo000eOol00`00Oomo
o`1?Ool3002FOol003Eoo`03001oogoo04eoo`8009Uoo`00=Goo0P00Bgoo0`00Vgoo000eOol00`00
Oomoo`17Ool3002NOol003Eoo`03001oogoo04Aoo`<00:5oo`00=Goo00<007ooOol0@7oo1000Y7oo
000eOol2000nOol3002XOol003Eoo`03001oogoo03Yoo`<00:]oo`00=Goo00<007ooOol0=goo0`00
[Woo000eOol2000eOol3002aOol001Aoo`8000=oo`06001oogooOol007oo1@000Woo0P003Goo00<0
07ooOol0<Goo0`00]7oo000COol01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00009o
o`03001oogoo00Yoo`03001oogoo02ioo`<00;Moo`005Woo00<007ooOol00Woo00<007ooOol00goo
00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo02]oo`<00;Yoo`0057oo0P0017oo00<0
07oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<002Qoo`<00;eoo`0057oo00<007oo
Ool00Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`0T
Ool40030Ool001Aoo`<000Uoo`8000Aoo`8000Qoo`<0009oo`03001oogoo021oo`@00<Aoo`00<7oo
00<007oo00000Woo00<007ooOol077oo1000b7oo000[Ool30003Ool01000Oomoogoo0P006Goo1000
c7oo000`Ool00`00Ool00002Ool00`00Oomoo`0EOol3003@Ool0031oo`<0009oo`03001oogoo019o
o`<00==oo`00=Goo0P0047oo0`00eWoo000eOol00`00Oomoo`0<Ool3003IOol003Eoo`03001oogoo
00Qoo`@00=aoo`00=Goo00<007ooOol017oo1000h7oo000eOol200000goo00000002003TOol003Eo
o`<00>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol001=oo`D00003Ool007oo009oo`03001o
o`0000@0009oo`8000eoo`03001oogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo00D0
07ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`005Goo00<007ooOol00goo00<007oo
Ool00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`005Goo00<007ooOol0
0Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`005Goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0037oo00<007ooOol0j7oo000DOol2000:
Ool20004Ool20009Ool01@00Oomoogoo0000jWoo000aOol01000Oomoogoo0P00jGoo000[Ool30004
Ool01000Oomoo`00jWoo000bOol01000Oomoo`00jWoo000`Ool30002Ool00`00Oomoo`3XOol003Eo
o`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00
=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo0007Ool5
0002Ool20004Ool20003Ool01P00Oomoogoo001oo`D0009oo`8000eoo`03001oogoo0>Qoo`002Goo
00<007ooOol01goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomo
o`0:Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00=oo`05
001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Qoo`8000Ao
o`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3003XOol000Uoo`03001oogoo
00Qoo`03001oogoo009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo0008Ool2000:Ool30009Ool20004Ool20009Ool01@00Oomoogoo0000jWoo000a
Ool01000Oomoogoo0P00jGoo000[Ool30004Ool01000Oomoo`00jWoo000bOol01000Oomoo`00jWoo
000`Ool30002Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00
Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03
001oogoo0>Qoo`00=Goo0P00jGoo000COol40002Ool01P00Oomoogoo001oo`D0009oo`8000eoo`03
001oogoo0>Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001o
ogoo00Yoo`03001oogoo0>Qoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00
009oo`03001oogoo00Yoo`03001oogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo00D0
07ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol0
0003Ool01@00Oomoogoo00000Woo00<007ooOol0mGoo000DOol2000:Ool20004Ool20009Ool00`00
Oomoo`3/Ool0035oo`03001oogoo0>aoo`00:goo0`0017oo00<007ooOol0jgoo000bOol00`00Oomo
o`3[Ool0031oo`<00>eoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .45142 m
.06244 .44142 L
.10458 .42964 L
.14415 .41781 L
.18221 .4058 L
.22272 .39242 L
.26171 .37903 L
.30316 .36435 L
.34309 .34984 L
.3815 .33565 L
.42237 .32039 L
.46172 .30561 L
.49955 .29143 L
.53984 .27644 L
.57861 .2622 L
.61984 .24737 L
.65954 .23347 L
.69774 .22054 L
.73838 .20734 L
.77751 .19525 L
.81909 .18315 L
.85916 .1723 L
.89771 .16267 L
.93871 .15336 L
.97619 .14575 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0fGoo0`0037oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo0000
0Woo00<007ooOol02Woo00<007ooOol0eGoo10003goo000=Ool40004Ool00`00Oomoo`02Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00d7oo1@004goo000EOol01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`04001oogoo000<Ool00`00Oomoo`3;Ool5000HOol001Ao
o`8000Yoo`8000Aoo`8000Uoo`05001oogooOol00038Ool5000MOol0035oo`05001oogooOol00034
Ool4000ROol002]oo`<000Aoo`03001oogoo00800;moo`@002Ioo`00<Woo00@007ooOol00;eoo`<0
02Yoo`00<7oo0`000Woo00<007ooOol0^7oo0`00;Goo000eOol2002fOol3000`Ool003Eoo`03001o
ogoo0;9oo`<003=oo`00=Goo00<007ooOol0[Woo1000=Woo000eOol00`00Oomoo`2ZOol4000jOol0
03Eoo`800:Moo`@003ioo`00=Goo00<007ooOol0XWoo1000@Woo000eOol00`00Oomoo`2OOol30016
Ool003Eoo`03001oogoo09aoo`<004Uoo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=
Ool2002JOol3001<Ool001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0UWoo0`00Cgoo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool0
1@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0Tgoo0`00DWoo000=Ool40003Ool20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00T7oo0`00EGoo000DOol0
0`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001o
ogoo08ioo`8005Qoo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0S7oo0P00FWoo
000`Ool00`00Ool00002Ool00`00Oomoo`2:Ool2001LOol002]oo`<000=oo`04001oogooOol20028
Ool3001NOol0031oo`03001oo`00009oo`03001oogoo08Aoo`<0065oo`00<7oo0`000Woo00<007oo
Ool0P7oo1000I7oo000eOol2000/Ool20004Ool20004Ool20003Ool5000QOol20004Ool20004Ool2
0003Ool40006Ool3000IOol20004Ool20004Ool20004Ool2000TOol20004Ool20004Ool20005Ool3
0001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo
00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`04Ool3000KOol01000Oomoo`0027oo00@0
07ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eoo`40005oo`5oo`00
=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomo
o`0027oo00@007ooOol000=oo`03001oogoo00<001ioo`04001oogoo0008Ool01000Oomoo`0017oo
00<007ooOol08Goo00@007ooOol000Qoo`04001oogoo0002Ool50001Ool003Eoo`03001oogoo02Yo
o`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo
0003Ool3000QOol01000Oomoo`0027oo00@007ooOol000Eoo`03001oogoo021oo`04001oogoo0008
Ool01000Oomoo`000Woo00@007ooOol0009oo`00=Goo0P00:goo00@007ooOol000Qoo`04001oogoo
0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00D007ooOol007oo0080009oo`03001oogoo01mo
o`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0029oo`04001oogoo0008Ool01000Oomo
o`000goo00<007oo00000Woo000eOol00`00Oomoo`0[Ool2000:Ool20004Ool2000SOol2000:Ool4
0002Ool2000SOol2000:Ool20004Ool2000TOol2000:Ool20005Ool20002Ool003Eoo`03001oogoo
06ioo`8007Qoo`00=Goo0P00K7oo0`00NWoo000eOol00`00Oomoo`1XOol3001mOol003Eoo`03001o
ogoo06Eoo`<0081oo`00=Goo00<007ooOol0HWoo0`00Pgoo000`OooY0007Ool003Eoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Eoo`800003Ool007oo00Uoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Yoo`00=Goo00<007ooOol0G7oo0P00RWoo000eOol00`00Oomoo`1IOol3002<Ool003Eoo`80
05Moo`<008moo`00=Goo00<007ooOol0DWoo1000TWoo000eOol00`00Oomoo`1@Ool2002FOol003Eo
o`8004moo`8009Qoo`00=Goo00<007ooOol0C7oo0P00VWoo000eOol00`00Oomoo`1:Ool2002LOol0
03Eoo`03001oogoo04Moo`<009ioo`00=Goo0P00AGoo0`00XGoo000eOol00`00Oomoo`10Ool4002T
Ool003Eoo`03001oogoo03eoo`<00:Qoo`00=Goo0P00>goo0`00Zgoo000DOol20003Ool01P00Oomo
ogoo001oo`D0009oo`8000eoo`03001oogoo03Moo`<00:ioo`004goo00@007ooOol000=oo`03001o
o`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`0dOol3002aOol001Ioo`03
001oogoo009oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`0a
Ool3002dOol001Aoo`8000Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3
000^Ool3002gOol001Aoo`03001oogoo009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0:goo0`00^Woo000DOol30009Ool20004Ool20008Ool30002Ool0
0`00Oomoo`0XOol3002mOol0031oo`03001oo`00009oo`03001oogoo02Aoo`@00<1oo`00:goo0`00
0goo00@007ooOomoo`80029oo`<00<Aoo`00<7oo00<007oo00000Woo00<007ooOol07Woo0`00agoo
000`Ool30002Ool00`00Oomoo`0KOol3003:Ool003Eoo`8001Uoo`<00<eoo`00=Goo00<007ooOol0
5Goo0`00d7oo000eOol00`00Oomoo`0BOol3003COol003Eoo`03001oogoo00moo`<00=Ioo`00=Goo
0P003Goo0`00fGoo000eOol00`00Oomoo`08Ool4003LOol003Eoo`03001oogoo00Aoo`@00>1oo`00
=Goo0P0000=oo`0000000P00i7oo000COol500000goo001oo`02Ool00`00Ool000040002Ool2000=
Ool3003XOol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomo
o`0:Ool00`00Oomoo`3XOol001Eoo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00002
Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool3003XOol001Eoo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00@007ooOol000aoo`03001oogoo0>Qoo`0057oo0P002Woo0P0017oo0P002Goo00D007oo
Oomoo`000>Yoo`00<Goo00@007ooOomoo`800>Uoo`00:goo0`0017oo00@007ooOol00>Yoo`00<Woo
00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo
0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007oo
Ool0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`001goo1@000Woo0P0017oo0P000goo00H0
07ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Moo`04001oogoo
0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0009
Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo
Ool02Woo00<007ooOol0j7oo0009Ool00`00Oomoo`08Ool20004Ool00`00Ool00004Ool01@00Oomo
ogoo00000Woo00<007ooOol02Woo0`00j7oo0009Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00
Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`0027oo0P00
2Woo0`002Goo0P0017oo0P002Goo00D007ooOomoo`000>Yoo`00<Goo00@007ooOomoo`800>Uoo`00
:goo0`0017oo00@007ooOol00>Yoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0
j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomo
o`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uo
o`004goo10000Woo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol001=oo`03001o
ogoo00Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
01Aoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00
Oomoo`3XOol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomo
o`0:Ool3003XOol001=oo`04001oogoo0002Ool01@00Oomoogoo00000goo00D007ooOomoo`00009o
o`03001oogoo0?Eoo`0057oo0P002Woo0P0017oo0P002Goo00<007ooOol0k7oo000aOol00`00Oomo
o`3/Ool002]oo`<000Aoo`03001oogoo0>]oo`00<Woo00<007ooOol0jgoo000`Ool3003]Ool00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .45534 m
.06244 .44554 L
.10458 .43395 L
.14415 .42227 L
.18221 .41038 L
.22272 .3971 L
.26171 .38378 L
.30316 .36913 L
.34309 .35464 L
.3815 .34042 L
.42237 .3251 L
.46172 .31025 L
.49955 .29597 L
.53984 .28084 L
.57861 .26644 L
.61984 .25141 L
.65954 .2373 L
.69774 .22414 L
.73838 .21067 L
.77751 .19831 L
.81909 .18589 L
.85916 .17472 L
.89771 .16477 L
.93871 .1551 L
.97619 .14715 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0fGoo0`0037oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo0000
0Woo00<007ooOol02Woo00<007ooOol0eGoo10003goo000=Ool40004Ool00`00Oomoo`02Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00dGoo10004goo000EOol01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`04001oogoo000<Ool00`00Oomoo`3>Ool3000GOol001Ao
o`8000Yoo`8000Aoo`8000Uoo`05001oogooOol0003<Ool4000JOol0035oo`05001oogooOol00038
Ool4000NOol002]oo`<000Aoo`03001oogoo00800<=oo`@0029oo`00<Woo00@007ooOol00;moo`D0
02Ioo`00<7oo0`000Woo00<007ooOol0^Goo1000:goo000eOol2002fOol4000_Ool003Eoo`03001o
ogoo0;9oo`<003=oo`00=Goo00<007ooOol0[Woo1000=Woo000eOol00`00Oomoo`2[Ool3000jOol0
03Eoo`800:Uoo`<003eoo`00=Goo00<007ooOol0YGoo0`00@7oo000eOol00`00Oomoo`2ROol30013
Ool003Eoo`03001oogoo09moo`<004Ioo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=
Ool2002MOol30019Ool001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0VGoo0`00C7oo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool0
1@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0UWoo0`00Cgoo000=Ool40003Ool20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00Tgoo0`00DWoo000DOol0
0`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001o
ogoo091oo`<005Eoo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0SWoo0P00F7oo
000`Ool00`00Ool00002Ool00`00Oomoo`2<Ool2001JOol002]oo`<000=oo`04001oogooOol2002;
Ool2001LOol0031oo`03001oo`00009oo`03001oogoo08Moo`<005ioo`00<7oo0`000Woo00<007oo
Ool0Q7oo0`00HGoo000eOol2000/Ool20004Ool20004Ool20003Ool5000QOol20004Ool20004Ool2
0003Ool40009Ool4000EOol20004Ool20004Ool20004Ool2000TOol20004Ool20004Ool20005Ool3
0001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo
00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`07Ool3000HOol01000Oomoo`0027oo00@0
07ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eoo`40005oo`5oo`00
=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomo
o`0027oo00@007ooOol000=oo`03001oogoo00=oo`<001]oo`04001oogoo0008Ool01000Oomoo`00
17oo00<007ooOol08Goo00@007ooOol000Qoo`04001oogoo0002Ool50001Ool003Eoo`03001oogoo
02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001o
ogoo0004Ool00`00Ool00002000NOol01000Oomoo`0027oo00@007ooOol000Eoo`03001oogoo021o
o`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0009oo`00=Goo0P00:goo00@007ooOol0
00Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol0009oo`@0025o
o`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0029oo`04001oogoo0008Ool01000Oomo
o`000goo00<007oo00000Woo000eOol00`00Oomoo`0[Ool2000:Ool20004Ool2000SOol2000:Ool2
0002Ool4000SOol2000:Ool20004Ool2000TOol2000:Ool20005Ool20002Ool003Eoo`03001oogoo
071oo`8007Ioo`00=Goo0P00Kgoo0P00N7oo000eOol00`00Oomoo`1[Ool3001jOol003Eoo`03001o
ogoo06Qoo`<007eoo`00=Goo00<007ooOol0IGoo0`00P7oo000`OooY0007Ool003Eoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`8000Yoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Yoo`00
=Goo00<007ooOol0GWoo0P00R7oo000eOol00`00Oomoo`1LOol2002:Ool003Eoo`8005Yoo`<008ao
o`00=Goo00<007ooOol0EWoo0`00Sgoo000eOol00`00Oomoo`1BOol4002BOol003Eoo`80055oo`80
09Ioo`00=Goo00<007ooOol0CWoo0P00V7oo000eOol00`00Oomoo`1<Ool2002JOol003Eoo`03001o
ogoo04Yoo`8009aoo`00=Goo0P00B7oo0`00WWoo000eOol00`00Oomoo`14Ool3002QOol003Eoo`03
001oogoo041oo`@00:Aoo`00=Goo0P00?Woo0`00Z7oo000DOol20003Ool01P00Oomoogoo001oo`D0
009oo`8000eoo`03001oogoo03Yoo`<00:]oo`004goo00@007ooOol000=oo`03001oo`0000Aoo`05
001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`0gOol3002^Ool001Ioo`03001oogoo009o
o`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`0dOol3002aOol0
01Aoo`8000Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3000aOol3002d
Ool001Aoo`03001oogoo009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol0
2Woo00<007ooOol0;Woo0`00]goo000DOol30009Ool20004Ool20008Ool30002Ool00`00Oomoo`0[
Ool3002jOol0031oo`03001oo`00009oo`03001oogoo02Uoo`800;eoo`00:goo0`000goo00@007oo
Oomoo`8002Moo`<00;moo`00<7oo00<007oo00000Woo00<007ooOol097oo0P00`Woo000`Ool30002
Ool00`00Oomoo`0POol40034Ool003Eoo`8001eoo`@00<Qoo`00=Goo00<007ooOol067oo1000c7oo
000eOol00`00Oomoo`0EOol3003@Ool003Eoo`03001oogoo019oo`<00==oo`00=Goo0P0047oo0`00
eWoo000eOol00`00Oomoo`0<Ool3003IOol003Eoo`03001oogoo00Qoo`@00=aoo`00=Goo0P001Goo
1000h7oo000COol500000goo001oo`02Ool00`00Ool000040002Ool2000=Ool00`00Oomoo`04003T
Ool001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3
003XOol001Eoo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:
Ool00`00Oomoo`3XOol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool0
0`00Oomoo`0:Ool3003XOol001Eoo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007oo
Ool000aoo`03001oogoo0>Qoo`0057oo0P002Woo0P0017oo0P002Goo00D007ooOomoo`000>Yoo`00
<Goo00@007ooOomoo`800>Uoo`00:goo0`0017oo00@007ooOol00>Yoo`00<Woo00@007ooOol00>Yo
o`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol0
0`00Oomoo`3XOol003Eoo`800>Uoo`001goo1@000Woo0P0017oo0P000goo00H007ooOomoo`00Ool5
0002Ool2000=Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Moo`04001oogoo0003Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0009Ool00`00Oomoo`0:
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007oo
Ool0j7oo0009Ool00`00Oomoo`08Ool20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo0`00j7oo0009Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`0027oo0P002Woo0`002Goo0P00
17oo0P002Goo00D007ooOomoo`000>Yoo`00<Goo00@007ooOomoo`800>Uoo`00:goo0`0017oo00@0
07ooOol00>Yoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003Y
Ool003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`80
0>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`004goo10000Woo
00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol001=oo`03001oogoo00Aoo`03001o
o`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Aoo`03001oogoo
00Aoo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Eo
o`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3003XOol0
01=oo`04001oogoo0002Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`0057oo0P002Woo0P0017oo0P002Goo00<007ooOol0k7oo000aOol00`00Oomoo`3/Ool002]oo`<0
00Aoo`03001oogoo0>]oo`00<Woo00<007ooOol0jgoo000`Ool3003]Ool00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .44841 m
.06244 .43954 L
.10458 .429 L
.14415 .41833 L
.18221 .40745 L
.22272 .39525 L
.26171 .38298 L
.30316 .36946 L
.34309 .35605 L
.3815 .34286 L
.42237 .32863 L
.46172 .3148 L
.49955 .30147 L
.53984 .28732 L
.57861 .27384 L
.61984 .25973 L
.65954 .24645 L
.69774 .23404 L
.73838 .2213 L
.77751 .20957 L
.81909 .19777 L
.85916 .1871 L
.89771 .17757 L
.93871 .16826 L
.97619 .16057 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003IOol5000<Ool0035oo`05001oogooOol0003COol6000AOol002]oo`<000Aoo`03001o
ogoo00800<moo`<001Moo`00<Woo00@007ooOol00<aoo`@001Yoo`00<7oo0`000Woo00<007ooOol0
aWoo10007Woo000eOol20033Ool4000ROol003Eoo`03001oogoo0;eoo`D002Ioo`00=Goo00<007oo
Ool0^Goo1000:goo000eOol00`00Oomoo`2eOol4000_Ool003Eoo`800;=oo`<003=oo`00=Goo00<0
07ooOol0[Woo1000=Woo000eOol00`00Oomoo`2[Ool3000jOol003Eoo`03001oogoo0:Qoo`<003eo
o`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool2002VOol30010Ool001=oo`04001o
ogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0XWoo
0`00@goo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol0
2Woo00<007ooOol0Wgoo0`00AWoo000=Ool40003Ool20004Ool00`00Ool00004Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo0`00W7oo0`00BGoo000DOol00`00Oomoo`02Ool01@00Oomoogoo0000
0goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo09Uoo`<004aoo`0057oo0`002Goo
0P0017oo0P0027oo0`000Woo00<007ooOol0UWoo0`00Cgoo000`Ool00`00Ool00002Ool00`00Oomo
o`2COol3001BOol002]oo`<000=oo`04001oogooOol2002AOol3001EOol0031oo`03001oo`00009o
o`03001oogoo08eoo`<005Qoo`00<7oo0`000Woo00<007ooOol0RWoo0`00Fgoo000eOol2000/Ool2
0004Ool20004Ool20003Ool5000QOol20004Ool20004Ool20003Ool4000@Ool3000?Ool20004Ool2
0004Ool20004Ool2000TOol20004Ool20004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04
001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002
Ool00`00Oomoo`0>Ool3000AOol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol0
1000Oomoo`0027oo00@007ooOol000Eoo`40005oo`5oo`00=Goo00<007ooOol0:Woo00@007ooOol0
00Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol000=oo`03001o
ogoo00Uoo`@001Aoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol08Goo00@007ooOol0
00Qoo`04001oogoo0002Ool50001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomo
o`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`05Ool3000H
Ool01000Oomoo`0027oo00@007ooOol000Eoo`03001oogoo021oo`04001oogoo0008Ool01000Oomo
o`000Woo00@007ooOol0009oo`00=Goo0P00:goo00@007ooOol000Qoo`04001oogoo0004Ool00`00
Oomoo`0POol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo0003Ool3000KOol01000Oomo
o`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000=oo`03
001oo`00009oo`00=Goo00<007ooOol0:goo0P002Woo0P0017oo0P008goo0P002Woo0P0017oo0P00
00Aoo`00000001moo`8000Yoo`8000Aoo`8002Aoo`8000Yoo`8000Eoo`80009oo`00=Goo00<007oo
Ool0M7oo0`00LGoo000eOol2001bOol3001dOol003Eoo`03001oogoo06ioo`<007Moo`00=Goo00<0
07ooOol0Jgoo0`00NWoo000eOol00`00Oomoo`1XOol3001mOol0031oonT000Moo`00=Goo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo10001goo00<007ooOol027oo
00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo
00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Woo
000eOol00`00Oomoo`1POol20026Ool003Eoo`03001oogoo05ioo`8008Qoo`00=Goo0P00GGoo0P00
RWoo000eOol00`00Oomoo`1IOol3002<Ool003Eoo`03001oogoo05Ioo`<008moo`00=Goo0P00Dgoo
1000TWoo000eOol00`00Oomoo`1?Ool3002FOol003Eoo`03001oogoo04eoo`8009Uoo`00=Goo00<0
07ooOol0BWoo0`00Vgoo000eOol20018Ool3002NOol003Eoo`03001oogoo04Aoo`<00:5oo`00=Goo
00<007ooOol0@7oo1000Y7oo000eOol2000nOol3002XOol001Aoo`8000=oo`06001oogooOol007oo
1@000Woo0P003Goo00<007ooOol0>Woo0`00Zgoo000COol01000Oomoo`000goo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo03Moo`<00:ioo`005Woo00<007ooOol0
0Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo03Aoo`<00;5o
o`0057oo0P0017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<0035oo`<0
0;Aoo`0057oo00<007ooOol00Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomo
o`0:Ool00`00Oomoo`0^Ool3002gOol001Aoo`<000Uoo`8000Aoo`8000Qoo`<0009oo`03001oogoo
02]oo`<00;Yoo`00<7oo00<007oo00000Woo00<007ooOol0:7oo0`00_Goo000[Ool30003Ool01000
Oomoogoo0P009Goo1000`7oo000`Ool00`00Ool00002Ool00`00Oomoo`0POol40034Ool0031oo`<0
009oo`03001oogoo01aoo`@00<Qoo`00=Goo0P006Goo1000c7oo000eOol00`00Oomoo`0EOol3003@
Ool003Eoo`03001oogoo019oo`<00==oo`00=Goo00<007ooOol03Woo1000eWoo000eOol2000:Ool5
003JOol003Eoo`03001oogoo00Aoo`D00=moo`00=Goo00<007ooOol01000i7oo000eOol3003XOol0
01=oo`D00003Ool007oo009oo`03001oo`0000@0009oo`8000eoo`03001oogoo0>Qoo`005Goo00<0
07ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qo
o`005Goo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03
001oogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001o
ogoo00Yoo`<00>Qoo`005Goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
37oo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000jWoo000aOol0
1000Oomoogoo0P00jGoo000[Ool30004Ool01000Oomoo`00jWoo000bOol01000Oomoo`00jWoo000`
Ool30002Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomo
o`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001o
ogoo0>Qoo`00=Goo0P00jGoo0007Ool50002Ool20004Ool20003Ool01P00Oomoogoo001oo`D0009o
o`8000eoo`03001oogoo0>Qoo`002Goo00<007ooOol01goo00@007ooOol000=oo`03001oo`0000Ao
o`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Yoo`03
001oogoo009oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3X
Ool000Uoo`03001oogoo00Qoo`8000Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomo
o`0:Ool3003XOol000Uoo`03001oogoo00Qoo`03001oogoo009oo`05001oogooOol00003Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0008Ool2000:Ool30009Ool20004Ool2
0009Ool01@00Oomoogoo0000jWoo000aOol01000Oomoogoo0P00jGoo000[Ool30004Ool01000Oomo
o`00jWoo000bOol01000Oomoo`00jWoo000`Ool30002Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00
=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo
000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000COol40002Ool01P00
Oomoogoo001oo`D0009oo`8000eoo`03001oogoo0>Qoo`004goo00<007ooOol017oo00<007oo0000
17oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`0057oo00<007ooOol017oo
00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`005Goo00<0
07ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`004goo
00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol0mGoo000D
Ool2000:Ool20004Ool20009Ool00`00Oomoo`3/Ool0035oo`03001oogoo0>aoo`00:goo0`0017oo
00<007ooOol0jgoo000bOol00`00Oomoo`3[Ool0031oo`<00>eoo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .43114 m
.06244 .42385 L
.10458 .41514 L
.14415 .40629 L
.18221 .39721 L
.22272 .387 L
.26171 .37669 L
.30316 .3653 L
.34309 .35397 L
.3815 .3428 L
.42237 .3307 L
.46172 .31892 L
.49955 .30753 L
.53984 .29542 L
.57861 .28384 L
.61984 .2717 L
.65954 .26023 L
.69774 .24949 L
.73838 .23843 L
.77751 .22822 L
.81909 .21789 L
.85916 .20853 L
.89771 .20011 L
.93871 .19186 L
.97619 .18499 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003JOol3000<Ool003Eo
o`03001oogoo0=Eoo`@000moo`00=Goo00<007ooOol0d7oo1@004goo000eOol00`00Oomoo`3;Ool5
000HOol003Eoo`800<Moo`D001eoo`00=Goo00<007ooOol0`Woo10008Woo000eOol00`00Oomoo`2m
Ool5000VOol003Eoo`03001oogoo0;Uoo`@002]oo`0057oo0P000goo00H007ooOomoo`00Ool50002
Ool2000=Ool2002eOol5000_Ool001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo00<007ooOol0[goo1@00=7oo000FOol00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0Zgoo1000>Goo000=Ool40003
Ool20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00Z7oo0`00?Goo
000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0:Eoo`<0041oo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0XGoo
1000@goo000`Ool00`00Ool00002Ool00`00Oomoo`2MOol40017Ool002]oo`<000=oo`04001oogoo
Ool2002JOol4001;Ool0031oo`03001oo`00009oo`03001oogoo09Ioo`<004moo`00<7oo0`000Woo
00<007ooOol0Tgoo0`00DWoo000eOol2000/Ool20004Ool20004Ool20003Ool5000QOol20004Ool2
0004Ool20003Ool4000HOol40006Ool20004Ool20004Ool20004Ool2000TOol20004Ool20004Ool2
0005Ool30001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007oo
Ool087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`0EOol40009Ool01000Oomoo`00
27oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eoo`40005o
o`5oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol0
1000Oomoo`0027oo00@007ooOol000=oo`03001oogoo011oo`@000eoo`04001oogoo0008Ool01000
Oomoo`0017oo00<007ooOol08Goo00@007ooOol000Qoo`04001oogoo0002Ool50001Ool003Eoo`03
001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qo
o`04001oogoo0004Ool00`00Oomoo`0<Ool3000AOol01000Oomoo`0027oo00@007ooOol000Eoo`03
001oogoo021oo`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0009oo`00=Goo0P00:goo
00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol0
009oo`04001oogoo0009Ool4000DOol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000R
Ool01000Oomoo`0027oo00@007ooOol000=oo`03001oo`00009oo`00=Goo00<007ooOol0:goo0P00
2Woo0P0017oo0P008goo0P002Woo0P0017oo0P001goo0`006Goo0P002Woo0P0017oo0P0097oo0P00
2Woo0P001Goo0P000Woo000eOol00`00Oomoo`1jOol3001[Ool003Eoo`8007Qoo`<006ioo`00=Goo
00<007ooOol0M7oo0`00LGoo000eOol00`00Oomoo`1aOol3001dOol003Eoo`03001oogoo06ioo`<0
07Moo`00<7ooj@001goo000eOol00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`02Ool40002Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool003Eoo`03001oogoo069oo`@0089o
o`00=Goo00<007ooOol0Ggoo0`00QWoo000eOol2001MOol30029Ool003Eoo`03001oogoo05Uoo`<0
08aoo`00=Goo00<007ooOol0EWoo0`00Sgoo000eOol2001COol4002BOol003Eoo`03001oogoo04mo
o`<009Ioo`00=Goo00<007ooOol0Bgoo1000VGoo000eOol00`00Oomoo`17Ool4002MOol003Eoo`80
04Eoo`<00:5oo`00=Goo00<007ooOol0@7oo1000Y7oo000eOol00`00Oomoo`0mOol3002XOol003Eo
o`8003]oo`<00:]oo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`0g
Ool3002^Ool001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007oo
Ool02Woo00<007ooOol0<goo1000/Goo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomo
ogoo00000Woo00<007ooOol02Woo00<007ooOol0;goo1000]Goo000DOol20004Ool00`00Ool00004
Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00:goo1000^Goo000DOol00`00Oomoo`02Ool0
1@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo02Qoo`<00;eo
o`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol097oo1000`7oo000`Ool00`00Ool0
0002Ool00`00Oomoo`0POol40034Ool002]oo`<000=oo`04001oogooOol2000MOol40038Ool0031o
o`03001oo`00009oo`03001oogoo01Moo`D00<aoo`00<7oo0`000Woo00<007ooOol04goo1000dGoo
000eOol2000?Ool5003EOol003Eoo`03001oogoo00Uoo`D00=Yoo`00=Goo00<007ooOol00Woo1`00
ggoo000eOol5003VOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`800>Uoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo00<007ooOol0
j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001oogooOol0
003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol2003YOol000Moo`D0009oo`8000Aoo`8000=oo`06001oogoo
Ool007oo1@000Woo0P003Goo00<007ooOol0j7oo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`002Goo00<007ooOol027oo0P0017oo00<007oo000017oo00D007ooOomoo`00
009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol00Woo00D007ooOomo
o`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol000Qoo`8000Yoo`<0
00Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogooOol2003YOol002]oo`<0
00Aoo`04001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00
=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo
000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol001=o
o`@0009oo`06001oogooOol007oo1@000Woo0P003Goo00<007ooOol0j7oo000COol00`00Oomoo`04
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000DOol0
0`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0
j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
0`00j7oo000COol01000Oomoo`000Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00
Oomoo`3eOol001Aoo`8000Yoo`8000Aoo`8000Uoo`03001oogoo0>aoo`00<Goo00<007ooOol0k7oo
000[Ool30004Ool00`00Oomoo`3[Ool0039oo`03001oogoo0>]oo`00<7oo0`00kGoo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .40482 m
.06244 .39965 L
.10458 .39342 L
.14415 .38703 L
.18221 .38043 L
.22272 .37296 L
.26171 .36539 L
.30316 .35697 L
.34309 .34855 L
.3815 .34022 L
.42237 .33116 L
.46172 .3223 L
.49955 .31371 L
.53984 .30453 L
.57861 .29572 L
.61984 .28644 L
.65954 .27764 L
.69774 .26936 L
.73838 .2608 L
.77751 .25285 L
.81909 .24478 L
.85916 .2374 L
.89771 .23074 L
.93871 .22415 L
.97619 .21861 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2003HOol5000<Ool001=oo`04001oogoo0003Ool00`00Ool00004
Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0d7oo1`004Goo000FOol00`00Oomo
o`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0bgoo1@00
67oo000=Ool40003Ool20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
0`00a7oo1`007Goo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009o
o`03001oogoo00Yoo`03001oogoo0;eoo`L002Aoo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo
00<007ooOol0^Goo1000:goo000`Ool00`00Ool00002Ool00`00Oomoo`2dOol5000_Ool002]oo`<0
00=oo`04001oogooOol2002`Ool5000dOol0031oo`03001oo`00009oo`03001oogoo0:Yoo`D003Uo
o`00<7oo0`000Woo00<007ooOol0YWoo1000?Woo000eOol2000/Ool20004Ool20004Ool20003Ool5
000QOol20004Ool20004Ool20003Ool4000ROol20004Ool80004Ool2000TOol20004Ool20004Ool2
0005Ool30001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007oo
Ool087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`0ROol01@00Oomoo`00Ool01000
0goo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eoo`40005o
o`5oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol0
1000Oomoo`0027oo00@007ooOol000=oo`03001oogoo025oo`D000Moo`04001oogoo0004Ool00`00
Oomoo`0QOol01000Oomoo`0027oo00@007ooOol0009oo`D0005oo`00=Goo00<007ooOol0:Woo00@0
07ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol000Ao
o`03001oogoo01aoo`D0009oo`03001oogoo00Ioo`04001oogoo0005Ool00`00Oomoo`0POol01000
Oomoo`0027oo00@007ooOol0009oo`04001oogoo0002Ool003Eoo`8002]oo`04001oogoo0008Ool0
1000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`00
67oo1@0017oo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`008Woo00@007ooOol000Qo
o`04001oogoo0003Ool00`00Ool00002Ool003Eoo`03001oogoo02]oo`8000Yoo`8000Aoo`8002=o
o`8000Yoo`8000Aoo`8001Eoo`@000Yoo`8000Yoo`8000Aoo`8002Aoo`8000Yoo`8000Eoo`80009o
o`00=Goo00<007ooOol0QWoo1@00GGoo000eOol20022Ool5001ROol003Eoo`03001oogoo07aoo`D0
06Moo`00=Goo00<007ooOol0N7oo1000K7oo000eOol00`00Oomoo`1cOol5001`Ool0031oonT000Mo
o`00=Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool01Woo1@0027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo
00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo
00<007ooOol02Woo000eOol00`00Oomoo`1VOol4001nOol003Eoo`03001oogoo065oo`D0089oo`00
=Goo0P00GWoo1000Qgoo000eOol00`00Oomoo`1HOol5002;Ool003Eoo`03001oogoo05=oo`D0091o
o`00=Goo0P00D7oo1000UGoo000eOol00`00Oomoo`1;Ool4002IOol003Eoo`03001oogoo04Ioo`D0
09eoo`00=Goo00<007ooOol0@Goo1@00XWoo000eOol2000mOol5002WOol003Eoo`03001oogoo03Qo
o`@00:aoo`00=Goo00<007ooOol0<goo1@00/7oo000eOol2000`Ool4002eOol001Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo00<007ooOol0:Woo1@00^Goo000COol01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo02Eoo`D00;ioo`00
5Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001o
ogoo01ioo`L00<=oo`0057oo0P0017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<001Moo`L00<Yoo`0057oo00<007ooOol00Woo00D007ooOomoo`0000=oo`05001oogooOol0
0002Ool00`00Oomoo`0:Ool00`00Oomoo`0COol4003AOol001Aoo`<000Uoo`8000Aoo`8000Qoo`<0
009oo`03001oogoo00aoo`L00=Eoo`00<7oo00<007oo00000Woo00<007ooOol00Woo2P00g7oo000[
Ool30003Ool01000Oomoogoo1@00iWoo000`Ool00`00Ool00002Ool00`00Oomoo`3XOol0031oo`<0
009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0
j7oo000eOol2003YOol001=oo`D00003Ool007oo009oo`03001oo`0000@0009oo`8000eoo`03001o
ogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`03001oogoo0>Qoo`005Goo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`00009o
o`03001oogoo00Yoo`03001oogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo00D007oo
Oomoo`00009oo`03001oogoo00Yoo`<00>Qoo`005Goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`0037oo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomo
ogoo0000jWoo000aOol01000Oomoogoo0P00jGoo000[Ool30004Ool01000Oomoo`00jWoo000bOol0
1000Oomoo`00jWoo000`Ool30002Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0
j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomo
o`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo0007Ool50002Ool20004Ool20003Ool01P00
Oomoogoo001oo`D0009oo`8000eoo`03001oogoo0>Qoo`002Goo00<007ooOol01goo00@007ooOol0
00=oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol000Uo
o`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomo
o`0:Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Qoo`8000Aoo`03001oo`0000Aoo`05001oogoo
Ool00002Ool00`00Oomoo`0:Ool3003XOol000Uoo`03001oogoo00Qoo`03001oogoo009oo`05001o
ogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0008Ool2000:
Ool30009Ool20004Ool20009Ool01@00Oomoogoo0000jWoo000aOol01000Oomoogoo0P00jGoo000[
Ool30004Ool01000Oomoo`00jWoo000bOol01000Oomoo`00jWoo000`Ool30002Ool00`00Oomoo`3X
Ool003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo
0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo
000COol40002Ool01P00Oomoogoo001oo`D0009oo`8000eoo`03001oogoo0>Qoo`004goo00<007oo
Ool017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`00
57oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001o
ogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol0mGoo000DOol2000:Ool20004Ool20009Ool00`00Oomoo`3/Ool0035oo`03001oogoo
0>aoo`00:goo0`0017oo00<007ooOol0jgoo000bOol00`00Oomoo`3[Ool0031oo`<00>eoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .37139 m
.06244 .36873 L
.10458 .36543 L
.14415 .36198 L
.18221 .35836 L
.22272 .35419 L
.26171 .3499 L
.30316 .34508 L
.34309 .34021 L
.3815 .33533 L
.42237 .32998 L
.46172 .3247 L
.49955 .31953 L
.53984 .31396 L
.57861 .30857 L
.61984 .30285 L
.65954 .29737 L
.69774 .29217 L
.73838 .28674 L
.77751 .28165 L
.81909 .27642 L
.85916 .27159 L
.89771 .26717 L
.93871 .26273 L
.97619 .25894 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2003YOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000FOol00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000=Ool40003Ool20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000DOol00`00Oomo
o`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qo
o`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003YOol0031oo`03001oo`00009oo`03001o
ogoo0>Qoo`00<7oo0`000Woo00<007ooOol0egoo1@0037oo000eOol2000/Ool20004Ool20004Ool2
0003Ool5000QOol20004Ool20004Ool20003Ool4000ROol20004Ool20004Ool20004Ool2000QOol;
0004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo
00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`0ROol01000Oomoo`00
27oo00@007ooOol0009oo`04001oogoo000FOol:0002Ool01000Oomoo`0027oo00@007ooOol000Eo
o`40005oo`5oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomo
o`0POol01000Oomoo`0027oo00@007ooOol000=oo`03001oogoo025oo`04001oogoo0008Ool01000
Oomoo`0017oo00<007ooOol037oo2@0037oo00@007ooOol000Qoo`04001oogoo0002Ool50001Ool0
03Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007oo
Ool000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol000Eoo`03
001oogoo00Aoo`L001Eoo`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0009oo`00=Goo
0P00:goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@0
07ooOol0009oo`04001oogoo000QOol01000Oomoo`0027oo00@007ooOol0009oo`05001oogoo001o
o`05000LOol01000Oomoo`0027oo00@007ooOol000=oo`03001oo`00009oo`00=Goo00<007ooOol0
:goo0P002Woo0P0017oo0P008goo0P002Woo0P0017oo0P008goo0P002Woo0P0000=oo`0000001@00
8Woo0P002Woo0P001Goo0P000Woo000eOol00`00Oomoo`2OOol90010Ool003Eoo`8009Moo`T004Uo
o`00=Goo00<007ooOol0Sgoo1`00DWoo000eOol00`00Oomoo`2;Ool4001IOol003Eoo`03001oogoo
08Aoo`L005eoo`00<7ooj@001goo000eOol00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`02Ool90008Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool003Eoo`03001oogoo06Yoo`L007Moo`00=Goo
00<007ooOol0IWoo1000OWoo000eOol2001POol70022Ool003Eoo`03001oogoo05Ioo`T008Uoo`00
=Goo00<007ooOol0CGoo2@00TWoo000eOol20015Ool9002KOol003Eoo`03001oogoo03aoo`P00:Ao
o`00=Goo00<007ooOol0>7oo1000[7oo000eOol00`00Oomoo`0aOol7002`Ool003Eoo`8001mooa<0
0;Moo`00=Goo00<007ooOol05Goo2@00bWoo000eOol00`00Oomoo`0<Ool9003COol003Eoo`8000=o
o`X00=aoo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool5003VOol001=oo`04001o
ogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo
000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<0
07ooOol0j7oo000DOol20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
0`00j7oo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001o
ogoo00Yoo`03001oogoo0>Qoo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo
000`Ool00`00Ool00002Ool00`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003YOol0031o
o`03001oo`00009oo`03001oogoo0>Qoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`004goo1@0000=oo`00
Ool00Woo00<007oo000010000Woo0P003Goo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomo
o`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000E
Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo
000EOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo000<Ool00`00Oomoo`3X
Ool001Aoo`8000Yoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogooOol2003Y
Ool002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009oo`03001o
ogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<0
07ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2
003YOol000Moo`D0009oo`8000Aoo`8000=oo`06001oogooOol007oo1@000Woo0P003Goo00<007oo
Ool0j7oo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00
009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007ooOol02Woo00<007ooOol00Woo00<0
07ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007oo
Ool027oo0P0017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`00
2Goo00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool0
0`00Oomoo`0:Ool00`00Oomoo`3XOol000Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogoo
Ool0003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04
001oogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3X
Ool003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo
0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol001=oo`@0009oo`06001oogooOol007oo1@00
0Woo0P003Goo00<007ooOol0j7oo000COol00`00Oomoo`04Ool00`00Ool00004Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo00<007ooOol0j7oo000DOol00`00Oomoo`04Ool00`00Oomoo`03Ool0
1@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000COol01000Oomoo`000Woo
00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`3eOol001Aoo`8000Yoo`8000Ao
o`8000Uoo`03001oogoo0>aoo`00<Goo00<007ooOol0k7oo000[Ool30004Ool00`00Oomoo`3[Ool0
039oo`03001oogoo0>]oo`00<7oo0`00kGoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33333 m
.02846 .33334 L
.03279 .33335 L
.03793 .33336 L
.04262 .33337 L
.04498 .33337 L
.04754 .33338 L
.04872 .33338 L
.04996 .33338 L
.05113 .33338 L
.0522 .33338 L
.05341 .33338 L
.05471 .33338 L
.05592 .33338 L
.05707 .33338 L
.05772 .33338 L
.05841 .33338 L
.05964 .33338 L
.0604 .33338 L
.06111 .33338 L
.06244 .33338 L
.06489 .33338 L
.06757 .33337 L
.07299 .33337 L
.078 .33336 L
.08269 .33335 L
.09325 .33331 L
.10458 .33327 L
.12582 .33315 L
.14594 .33299 L
.18427 .3326 L
.22505 .33203 L
.26432 .33134 L
.30207 .33055 L
.34227 .32957 L
.38096 .32851 L
.4221 .32726 L
.46172 .32594 L
.49983 .32457 L
.54039 .32301 L
.57944 .32143 L
.62094 .31967 L
.66092 .31791 L
.69938 .31615 L
.7403 .31425 L
.77971 .31238 L
.81759 .31056 L
.85793 .30862 L
.89676 .30675 L
.93803 .30477 L
Mistroke
.97619 .30298 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2003YOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000FOol00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000=Ool40003Ool20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000DOol00`00Oomo
o`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qo
o`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003YOol0031oo`03001oo`00009oo`03001o
ogoo0>Qoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2000/Ool20004Ool20004Ool20003Ool5
000QOol20004Ool20004Ool20003Ool4000ROol20004Ool20004Ool20004Ool2000TOol20004Ool2
0004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo
00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`0ROol01000Oomoo`00
27oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eoo`40005o
o`5oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol0
1000Oomoo`0027oo00@007ooOol000=oo`03001oogoo025oo`04001oogoo0008Ool01000Oomoo`00
17oo00<007ooOol08Goo00@007ooOol000Qoo`04001oogoo0002Ool50001Ool003Eoo`03001oogoo
02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001o
ogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol000Eoo`03001oogoo021oo`04
001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0009oo`00=Goo0P00:goo00@007ooOol000Qo
o`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo
000QOol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@0
07ooOol000=oo`03001oo`00009oo`00=Goo00<007ooOol0:goo0P002Woo0P0017oo0P008goo0P00
2Woo0P0017oo0P008goo0P002Woo0P0017oo0P0097oo0P002Woo0P001Goo0P000Woo000eOol00`00
Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03
001oogoo0<ioo`h000aoo`00<7ooj@001goo000eOol00`00Oomoo`08Ool00`00Oomoo`09Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`05OolB0007Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool003Eoo`03001oogoo08eooa<004Qoo`00=Goo00<007oo
Ool0LGoo7000Fgoo000eOol2001GOolK001gOol003Eoo`03001oogoo02Qoobh0099oo`00=Goo:`00
`7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomo
o`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uo
o`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol001=oo`04001o
ogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo
000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<0
07ooOol0j7oo000DOol20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
0`00j7oo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001o
ogoo00Yoo`03001oogoo0>Qoo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo
000`Ool00`00Ool00002Ool00`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003YOol0031o
o`03001oo`00009oo`03001oogoo0>Qoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`004goo1@0000=oo`00
Ool00Woo00<007oo000010000Woo0P003Goo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomo
o`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000E
Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo
000EOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo000<Ool00`00Oomoo`3X
Ool001Aoo`8000Yoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogooOol2003Y
Ool002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009oo`03001o
ogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<0
07ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2
003YOol000Moo`D0009oo`8000Aoo`8000=oo`06001oogooOol007oo1@000Woo0P003Goo00<007oo
Ool0j7oo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00
009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007ooOol02Woo00<007ooOol00Woo00<0
07ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007oo
Ool027oo0P0017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`00
2Goo00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool0
0`00Oomoo`0:Ool00`00Oomoo`3XOol000Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogoo
Ool0003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04
001oogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3X
Ool003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo
0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol001=oo`@0009oo`06001oogooOol007oo1@00
0Woo0P003Goo00<007ooOol0j7oo000COol00`00Oomoo`04Ool00`00Ool00004Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo00<007ooOol0j7oo000DOol00`00Oomoo`04Ool00`00Oomoo`03Ool0
1@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000COol01000Oomoo`000Woo
00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`3eOol001Aoo`8000Yoo`8000Ao
o`8000Uoo`03001oogoo0>aoo`00<Goo00<007ooOol0k7oo000[Ool30004Ool00`00Oomoo`3[Ool0
039oo`03001oogoo0>]oo`00<7oo0`00kGoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29347 m
.06244 .29622 L
.10458 .2993 L
.14415 .30226 L
.18221 .30514 L
.22272 .30823 L
.26171 .31121 L
.30316 .31436 L
.34309 .31737 L
.3815 .32021 L
.42237 .32316 L
.46172 .32592 L
.49955 .32847 L
.53984 .33107 L
.57861 .33343 L
.61984 .33579 L
.65954 .3379 L
.69774 .33975 L
.73838 .34154 L
.77751 .34305 L
.81909 .34444 L
.85916 .34555 L
.89771 .34641 L
.91726 .34676 L
.93871 .34707 L
.9581 .3473 L
.97619 .34747 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2003YOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000FOol00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000=Ool40003Ool20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000DOol00`00Oomo
o`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qo
o`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003YOol0031oo`03001oo`00009oo`03001o
ogoo0>Qoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2000/Ool20004Ool20004Ool20003Ool5
000QOol20004Ool20004Ool20003Ool4000ROol20004Ool20004Ool20004Ool2000TOol20004Ool2
0004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo
00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`0ROol01000Oomoo`00
27oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eoo`40005o
o`5oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol0
1000Oomoo`0027oo00@007ooOol000=oo`03001oogoo025oo`04001oogoo0008Ool01000Oomoo`00
17oo00<007ooOol08Goo00@007ooOol000Qoo`04001oogoo0002Ool50001Ool003Eoo`03001oogoo
02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001o
ogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol000Eoo`03001oogoo021oo`04
001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0009oo`00=Goo0P00:goo00@007ooOol000Qo
o`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo
000QOol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@0
07ooOol000=oo`03001oo`00009oo`00=Goo00<007ooOol0:goo0P002Woo0P0017oo0P008goo0P00
2Woo0P0017oo0P008goo0P002Woo0P0017oo0P0097oo0P002Woo0P001Goo0P000Woo000eOol00`00
Oomoo`3XOol003Eoo`D00>Ioo`00=Goo00<007ooOol00Woo2@00gGoo000eOol00`00Oomoo`0;OolC
003:Ool003Eoo`03001oogoo01ioo`T00<5oo`00<7ooj@001goo000eOol00`00Oomoo`08Ool00`00
Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`04OolB0008Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool003Eoo`03001oogoo04=oo`T009ao
o`00=Goo00<007ooOol0C7oo4`00RGoo000eOol2001POol90020Ool003Eoo`03001oogoo06Qooa80
06ioo`00=Goo00<007ooOol0NWoo4`00Fgoo000eOol2002>OolB0019Ool003Eoo`03001oogoo09mo
oa`002eoo`00=Goo00<007ooOol0^goo8@0037oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00
=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol001=oo`04001oogoo0003Ool00`00Ool00004
Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000FOol00`00Oomoo`02Ool0
0`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000DOol20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000DOol00`00Oomo
o`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qo
o`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003YOol0031oo`03001oo`00009oo`03001o
ogoo0>Qoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00
=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo
000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`004goo1@0000=oo`00Ool00Woo00<007oo00001000
0Woo0P003Goo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool0
1@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Ao
o`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04001o
ogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo
000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003Y
Ool003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol000Moo`D0009oo`80
00Aoo`8000=oo`06001oogooOol007oo1@000Woo0P003Goo00<007ooOol0j7oo0009Ool00`00Oomo
o`07Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03
001oogoo0>Qoo`002Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomo
o`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007ooOol027oo0P0017oo00<007oo
000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<0
07ooOol00Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomo
o`3XOol000Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001o
ogooOol2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0
009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0
j7oo000eOol2003YOol001=oo`@0009oo`06001oogooOol007oo1@000Woo0P003Goo00<007ooOol0
j7oo000COol00`00Oomoo`04Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000DOol00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo0`00j7oo000COol01000Oomoo`000Woo00D007ooOomoo`0000=oo`05
001oogooOol00002Ool00`00Oomoo`3eOol001Aoo`8000Yoo`8000Aoo`8000Uoo`03001oogoo0>ao
o`00<Goo00<007ooOol0k7oo000[Ool30004Ool00`00Oomoo`3[Ool0039oo`03001oogoo0>]oo`00
<7oo0`00kGoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .25476 m
.06244 .26001 L
.10458 .26605 L
.14415 .272 L
.18221 .27794 L
.22272 .28445 L
.26171 .29087 L
.30316 .29781 L
.34309 .30457 L
.3815 .3111 L
.42237 .31803 L
.46172 .32464 L
.49955 .33092 L
.53984 .33746 L
.57861 .34359 L
.61984 .34988 L
.65954 .35569 L
.69774 .361 L
.73838 .36633 L
.77751 .3711 L
.81909 .37577 L
.85916 .37984 L
.89771 .38334 L
.93871 .38658 L
.97619 .3891 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2003YOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000FOol00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000=Ool40003Ool20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000DOol00`00Oomo
o`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qo
o`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003YOol0031oo`03001oo`00009oo`<00>Qo
o`00<7oo0`000Woo00<007ooOol01000i7oo000eOol20005Ool7000POol20004Ool20004Ool20003
Ool5000QOol20004Ool20004Ool20003Ool4000ROol20004Ool20004Ool20004Ool2000TOol20004
Ool20004Ool20005Ool30001Ool003Eoo`03001oogoo00]oo`X001Eoo`04001oogoo0008Ool01000
Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`0ROol0
1000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol0
00Eoo`40005oo`5oo`00=Goo00<007ooOol05Goo1`003Woo00@007ooOol000Qoo`04001oogoo0004
Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol000=oo`03001oogoo025oo`04001oogoo
0008Ool01000Oomoo`0017oo00<007ooOol08Goo00@007ooOol000Qoo`04001oogoo0002Ool50001
Ool003Eoo`03001oogoo01aoo`@000Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol0
87oo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007oo
Ool000Eoo`03001oogoo021oo`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0009oo`00
=Goo0P008Goo1`000goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomo
o`0027oo00@007ooOol0009oo`04001oogoo000QOol01000Oomoo`0027oo00@007ooOol0009oo`04
001oogoo000ROol01000Oomoo`0027oo00@007ooOol000=oo`03001oo`00009oo`00=Goo00<007oo
Ool09goo200027oo0P0017oo0P008goo0P002Woo0P0017oo0P008goo0P002Woo0P0017oo0P0097oo
0P002Woo0P001Goo0P000Woo000eOol00`00Oomoo`0_Ool4002eOol003Eoo`8003Aoo`L00:ioo`00
=Goo00<007ooOol0>Woo1`00Ygoo000eOol00`00Oomoo`11Ool5002ROol003Eoo`03001oogoo04Io
o`@009ioo`00<7ooj@001goo000eOol00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`070000
0goo001oo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool0
0`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool003Eoo`03001oogoo05Eoo`P008]oo`00
=Goo00<007ooOol0GGoo1000Qgoo000eOol2001ROol70020Ool003Eoo`03001oogoo06Qoo`L007Uo
o`00=Goo00<007ooOol0Kgoo1000MGoo000eOol2001dOol7001^Ool003Eoo`03001oogoo07Yoo`L0
06Moo`00=Goo00<007ooOol0PGoo1@00HWoo000eOol00`00Oomoo`26Ool7001KOol003Eoo`8008io
o`T0059oo`00=Goo00<007ooOol0UWoo2@00BGoo000eOol00`00Oomoo`2OOol90010Ool003Eoo`80
0:Uoo`L003Uoo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`2_Ool5
000dOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol0
2Woo00<007ooOol0]7oo400097oo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo00<007ooOol0a7oo2@006goo000DOol20004Ool00`00Ool00004Ool0
1@00Oomoogoo00000Woo00<007ooOol02Woo0`00cGoo2P004Goo000DOol00`00Oomoo`02Ool01@00
Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0=Moo`D000aoo`00
57oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool00`00
Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003YOol0031oo`03001oo`00009oo`03001oogoo
0>Qoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo
00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo
0P003Goo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo0000
0Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`80
00Uoo`05001oogooOol0003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04001oogoo
003ZOol0039oo`04001oogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000e
Ool00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol000Moo`D0009oo`8000Ao
o`8000=oo`06001oogooOol007oo1@000Woo0P003Goo00<007ooOol0j7oo0009Ool00`00Oomoo`07
Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001o
ogoo0>Qoo`002Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00
009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007ooOol027oo0P0017oo00<007oo0000
17oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007oo
Ool00Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3X
Ool000Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogoo
Ool2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009o
o`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00
=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo
000eOol2003YOol001=oo`@0009oo`06001oogooOol007oo1@000Woo0P003Goo00<007ooOol0j7oo
000COol00`00Oomoo`04Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<0
07ooOol0j7oo000DOol00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo
Ool02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo0000
0Woo00<007ooOol02Woo0`00j7oo000COol01000Oomoo`000Woo00D007ooOomoo`0000=oo`05001o
ogooOol00002Ool00`00Oomoo`3eOol001Aoo`8000Yoo`8000Aoo`8000Uoo`03001oogoo0>aoo`00
<Goo00<007ooOol0k7oo000[Ool30004Ool00`00Oomoo`3[Ool0039oo`03001oogoo0>]oo`00<7oo
0`00kGoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .22008 m
.06244 .22743 L
.10458 .236 L
.14415 .2445 L
.18221 .25305 L
.22272 .2625 L
.26171 .27188 L
.30316 .28209 L
.34309 .2921 L
.3815 .30183 L
.42237 .31222 L
.46172 .32221 L
.49955 .33174 L
.53984 .34175 L
.57861 .35119 L
.61984 .36094 L
.65954 .37002 L
.69774 .37839 L
.73838 .38686 L
.77751 .39455 L
.81909 .40215 L
.85916 .40888 L
.89771 .41476 L
.93871 .42034 L
.97619 .4248 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool3003XOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol01000i7oo000FOol00`00Oomoo`02Ool00`00
Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol017oo1@00ggoo000=Ool4
0003Ool20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`002Goo1@00
fWoo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo
00Yoo`03001oogoo00ioo`D00=Eoo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0
4goo1000dGoo000`Ool00`00Ool00002Ool00`00Oomoo`0GOol5003<Ool002]oo`<000=oo`04001o
ogooOol2000MOol40038Ool0031oo`03001oo`00009oo`03001oogoo021oo`D00<=oo`00<7oo0`00
0Woo00<007ooOol09Goo1@00_Woo000eOol2000[Ool50002Ool20004Ool20003Ool5000QOol20004
Ool20004Ool20003Ool4000ROol20004Ool20004Ool20004Ool2000TOol20004Ool20004Ool20005
Ool30001Ool003Eoo`03001oogoo02Yoo`05001oogoo001oo`040003Ool01000Oomoo`0017oo00<0
07ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`0ROol01000Oomoo`0027oo
00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eoo`40005oo`5o
o`00=Goo00<007ooOol0:Woo00@007ooOol000Eoo`@0009oo`03001oogoo009oo`03001oogoo021o
o`04001oogoo0008Ool01000Oomoo`000goo00<007ooOol08Goo00@007ooOol000Qoo`04001oogoo
0004Ool00`00Oomoo`0QOol01000Oomoo`0027oo00@007ooOol0009oo`D0005oo`00=Goo00<007oo
Ool0:Woo00@007ooOol000Qoo`@000Aoo`03001oogoo021oo`04001oogoo0008Ool01000Oomoo`00
17oo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0005Ool00`00Oomoo`0POol01000Oomo
o`0027oo00@007ooOol0009oo`04001oogoo0002Ool003Eoo`8002]oo`04001oogoo0008Ool00`00
Oomoo`0400000goo001oo`0QOol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000QOol0
1000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol0
00=oo`03001oo`00009oo`00=Goo00<007ooOol0:goo0P002Woo0P0017oo10008Goo0P002Woo0P00
17oo0P008goo0P002Woo0P0017oo0P0097oo0P002Woo0P001Goo0P000Woo000eOol00`00Oomoo`11
Ool5002ROol003Eoo`8004Moo`@009ioo`00=Goo00<007ooOol0BWoo1000VWoo000eOol00`00Oomo
o`1>Ool4002FOol003Eoo`03001oogoo059oo`<009=oo`00<7ooj@001goo000eOol00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`040004Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool003Eoo`03001oogoo05eoo`@008Moo`00=Goo00<007ooOol0HGoo1@00PWoo000eOol2001W
Ool4001nOol003Eoo`03001oogoo06Yoo`@007Yoo`00=Goo00<007ooOol0KWoo0`00Mgoo000eOol2
001bOol3001dOol003Eoo`03001oogoo07Aoo`@0071oo`00=Goo00<007ooOol0N7oo1000K7oo000e
Ool00`00Oomoo`1lOol5001WOol003Eoo`80089oo`D0069oo`00=Goo00<007ooOol0QWoo1@00GGoo
000eOol00`00Oomoo`2;Ool4001IOol003Eoo`80091oo`D005Aoo`0057oo0P000goo00H007ooOomo
o`00Ool50002Ool2000=Ool00`00Oomoo`2DOol4001@Ool001=oo`04001oogoo0003Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0V7oo1@00Bgoo000FOol00`00
Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0WGoo
1000Agoo000DOol20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00
XGoo1@00@Woo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03
001oogoo00Yoo`03001oogoo0:Ioo`@003ioo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<0
07ooOol0ZWoo1@00>Goo000`Ool00`00Ool00002Ool00`00Oomoo`2_Ool5000dOol002]oo`<000=o
o`04001oogooOol2002eOol7000]Ool0031oo`03001oo`00009oo`03001oogoo0;]oo`L002Ioo`00
<7oo0`000Woo00<007ooOol0`Woo10008Woo000eOol20037Ool7000KOol003Eoo`03001oogoo0<eo
o`X0015oo`00=Goo00<007ooOol0egoo1@0037oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00
=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`004goo1@0000=oo`00Ool0
0Woo00<007oo000010000Woo0P003Goo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`03
Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol0
0`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000E
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol0
01Aoo`8000Yoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogooOol2003YOol0
02]oo`<000Aoo`04001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009oo`03001oogoo
0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007oo
Ool0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003Y
Ool000Moo`D0009oo`8000Aoo`8000=oo`06001oogooOol007oo1@000Woo0P003Goo00<007ooOol0
j7oo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00009o
o`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007ooOol02Woo00<007ooOol00Woo00<007oo
Ool00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007ooOol0
27oo0P0017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo
00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00
Oomoo`0:Ool00`00Oomoo`3XOol000Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0
003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol2003YOol001=oo`@0009oo`06001oogooOol007oo1@000Woo
0P003Goo00<007ooOol0j7oo000COol00`00Oomoo`04Ool00`00Ool00004Ool01@00Oomoogoo0000
0Woo00<007ooOol02Woo00<007ooOol0j7oo000DOol00`00Oomoo`04Ool00`00Oomoo`03Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000COol01000Oomoo`000Woo00D0
07ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`3eOol001Aoo`8000Yoo`8000Aoo`80
00Uoo`03001oogoo0>aoo`00<Goo00<007ooOol0k7oo000[Ool30004Ool00`00Oomoo`3[Ool0039o
o`03001oogoo0>]oo`00<7oo0`00kGoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .192 m
.06244 .20091 L
.10458 .21135 L
.14415 .22178 L
.18221 .23231 L
.22272 .24399 L
.26171 .25564 L
.30316 .26836 L
.34309 .28088 L
.3815 .29309 L
.42237 .30618 L
.46172 .3188 L
.49955 .33088 L
.53984 .34361 L
.57861 .35565 L
.61984 .36815 L
.65954 .37982 L
.69774 .39063 L
.73838 .40163 L
.77751 .41165 L
.81909 .42162 L
.85916 .43051 L
.89771 .43834 L
.93871 .44584 L
.97619 .45191 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo0`00j7oo000eOol00`00Oomoo`04003TOol003Eoo`8000Eoo`D00=moo`00=Goo
00<007ooOol02Goo1@00fWoo000eOol00`00Oomoo`0>Ool4003FOol003Eoo`03001oogoo019oo`<0
0==oo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool2000FOol3003@Ool001=oo`04
001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0
67oo1000c7oo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo
Ool02Woo00<007ooOol077oo1000b7oo000=Ool40003Ool20004Ool00`00Ool00004Ool01@00Oomo
ogoo00000Woo00<007ooOol02Woo0`0087oo1000a7oo000DOol00`00Oomoo`02Ool01@00Oomoogoo
00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo02Aoo`<00<5oo`0057oo0`00
2Goo0P0017oo0P0027oo0`000Woo00<007ooOol09goo1000_Goo000`Ool00`00Ool00002Ool00`00
Oomoo`0[Ool3002jOol002]oo`<000=oo`04001oogooOol2000_Ool3002gOol0031oo`03001oo`00
009oo`03001oogoo035oo`<00;Aoo`00<7oo0`000Woo00<007ooOol0=7oo0`00/Goo000eOol2000/
Ool20004Ool20004Ool30002Ool5000QOol20004Ool20004Ool20003Ool4000ROol20004Ool20004
Ool20004Ool2000TOol20004Ool20004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04001o
ogoo0008Ool00`00Oomoo`0400000goo001oo`0QOol01000Oomoo`0027oo00@007ooOol0009oo`03
001oogoo029oo`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0029oo`04001oogoo0008
Ool01000Oomoo`001Goo0@000Goo0Goo000eOol00`00Oomoo`0ZOol01000Oomoo`0027oo00@007oo
Ool000=oo`@0021oo`04001oogoo0008Ool01000Oomoo`000goo00<007ooOol08Goo00@007ooOol0
00Qoo`04001oogoo0004Ool00`00Oomoo`0QOol01000Oomoo`0027oo00@007ooOol0009oo`D0005o
o`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`05000KOol0
1000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo021oo`04001oogoo0008Ool01000Oomoo`00
1Goo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`000Woo000eOol2
000[Ool01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo00Eoo`@001Moo`04001oogoo0008
Ool01000Oomoo`000Woo00@007ooOol0025oo`04001oogoo0008Ool01000Oomoo`000Woo00@007oo
Ool0029oo`04001oogoo0008Ool01000Oomoo`000goo00<007oo00000Woo000eOol00`00Oomoo`0[
Ool2000:Ool20004Ool2000;Ool2000FOol2000:Ool20004Ool2000SOol2000:Ool20004Ool2000T
Ool2000:Ool20005Ool20002Ool003Eoo`03001oogoo04aoo`<009Uoo`00=Goo0P00D7oo0`00UWoo
000eOol00`00Oomoo`1BOol3002COol003Eoo`03001oogoo05Eoo`@008moo`00=Goo00<007ooOol0
FGoo0`00S7oo000`OooY0007Ool003Eoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Ioo`<000Yoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Yoo`00=Goo00<007ooOol0HWoo0`00Pgoo000eOol0
0`00Oomoo`1UOol30020Ool003Eoo`8006Uoo`<007eoo`00=Goo00<007ooOol0Jgoo0`00NWoo000e
Ool00`00Oomoo`1^Ool3001gOol003Eoo`80079oo`<007Aoo`00=Goo00<007ooOol0M7oo0`00LGoo
000eOol00`00Oomoo`1gOol3001^Ool003Eoo`03001oogoo07Yoo`<006]oo`00=Goo0P00OWoo0`00
J7oo000eOol00`00Oomoo`20Ool3001UOol003Eoo`03001oogoo08=oo`@0065oo`00=Goo0P00R7oo
1000GGoo000DOol20003Ool01P00Oomoogoo001oo`D0009oo`8000eoo`03001oogoo08]oo`@005Uo
o`004goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool0
0`00Oomoo`2?Ool4001EOol001Ioo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00002
Ool00`00Oomoo`0:Ool00`00Oomoo`2COol3001BOol001Aoo`8000Aoo`03001oo`0000Aoo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool3002FOol3001?Ool001Aoo`03001oogoo009oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0VGoo0`00C7oo000DOol3
0009Ool20004Ool20008Ool30002Ool00`00Oomoo`2LOol30019Ool0031oo`03001oo`00009oo`03
001oogoo09moo`<004Ioo`00:goo0`000goo00@007ooOomoo`800:=oo`@0049oo`00<7oo00<007oo
00000Woo00<007ooOol0YWoo1000?Woo000`Ool30002Ool00`00Oomoo`2ZOol5000iOol003Eoo`80
0;1oo`D003Aoo`00=Goo00<007ooOol0]7oo1@00;goo000eOol00`00Oomoo`2iOol4000[Ool003Eo
o`03001oogoo0;eoo`D002Ioo`00=Goo0P00`goo10008Woo000eOol00`00Oomoo`36Ool5000MOol0
03Eoo`03001oogoo0<]oo`D001Qoo`00=Goo0P00dGoo1`004Goo000COol500000goo001oo`02Ool0
0`00Ool000040002Ool2000=Ool00`00Oomoo`3GOol5000<Ool001Eoo`03001oogoo009oo`03001o
o`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Eoo`03001oogoo
00=oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Eo
o`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3003XOol0
01Eoo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000aoo`03001oogoo0>Qo
o`0057oo0P002Woo0P0017oo0P002Goo00D007ooOomoo`000>Yoo`00<Goo00@007ooOomoo`800>Uo
o`00:goo0`0017oo00@007ooOol00>Yoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007oo
Ool0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00
Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`80
0>Uoo`001goo1@000Woo0P0017oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomo
o`3XOol000Uoo`03001oogoo00Moo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo0000
0Woo00<007ooOol02Woo00<007ooOol0j7oo0009Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0009Ool00`00Oomo
o`08Ool20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo0009
Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03
001oogoo00Yoo`03001oogoo0>Qoo`0027oo0P002Woo0`002Goo0P0017oo0P002Goo00D007ooOomo
o`000>Yoo`00<Goo00@007ooOomoo`800>Uoo`00:goo0`0017oo00@007ooOol00>Yoo`00<Woo00@0
07ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0
j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`004goo10000Woo00H007ooOomoo`00Ool50002
Ool2000=Ool00`00Oomoo`3XOol001=oo`03001oogoo00Aoo`03001oo`0000Aoo`05001oogooOol0
0002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Aoo`03001oogoo00Aoo`03001oogoo00=oo`05
001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Eoo`03001oogoo009oo`03001o
o`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3003XOol001=oo`04001oogoo0002Ool0
1@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo0?Eoo`0057oo0P002Woo0P0017oo
0P002Goo00<007ooOol0k7oo000aOol00`00Oomoo`3/Ool002]oo`<000Aoo`03001oogoo0>]oo`00
<Woo00<007ooOol0jgoo000`Ool3003]Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .17259 m
.06244 .1824 L
.10458 .19395 L
.14415 .20553 L
.18221 .21726 L
.22272 .23031 L
.26171 .24336 L
.30316 .25765 L
.34309 .27175 L
.3815 .28554 L
.42237 .30035 L
.46172 .31467 L
.49955 .3284 L
.53984 .3429 L
.57861 .35666 L
.61984 .37097 L
.65954 .38437 L
.69774 .39683 L
.73838 .40952 L
.77751 .42114 L
.81909 .43274 L
.85916 .44312 L
.89771 .45232 L
.93871 .46119 L
.97619 .46842 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00D007ooOol007oo00<00>Ioo`00<7oo0`000Woo00<007ooOol00Woo0`00hgoo000eOol20006
Ool4003OOol003Eoo`03001oogoo00Uoo`D00=Yoo`00=Goo00<007ooOol03Woo1000eWoo000eOol0
0`00Oomoo`0BOol3003COol003Eoo`8001Ioo`<00=1oo`00=Goo00<007ooOol067oo0`00cGoo000e
Ool00`00Oomoo`0KOol3003:Ool003Eoo`03001oogoo01ioo`<00<Moo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2000ROol30034Ool001=oo`04001oogoo0003Ool00`00Ool00004
Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol097oo0`00`Goo000FOol00`00Oomo
o`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol09goo1000
_Goo000=Ool40003Ool20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
0`00:goo0`00^Woo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009o
o`03001oogoo00Yoo`03001oogoo02ioo`<00;Moo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo
00<007ooOol0<Goo0`00]7oo000`Ool00`00Ool00002Ool00`00Oomoo`0dOol3002aOol002]oo`<0
00=oo`04001oogooOol2000hOol3002^Ool0031oo`03001oo`00009oo`03001oogoo03Yoo`<00:]o
o`00<7oo0`000Woo00<007ooOol0?Goo0`00Z7oo000eOol2000/Ool20004Ool20004Ool20003Ool7
000OOol20004Ool20004Ool20003Ool4000ROol20004Ool20004Ool20004Ool2000TOol20004Ool2
0004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo
00<007ooOol00Woo10006Woo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`0ROol01000
Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eo
o`40005oo`5oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomo
o`06Ool2000HOol01000Oomoo`0027oo00@007ooOol000=oo`03001oogoo025oo`04001oogoo0008
Ool01000Oomoo`0017oo00<007ooOol08Goo00@007ooOol000Qoo`04001oogoo0002Ool50001Ool0
03Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol027oo0P005Woo
00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol0
00Eoo`03001oogoo021oo`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0009oo`00=Goo
0P00:goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0:Ool2000DOol01000Oomoo`00
27oo00@007ooOol0009oo`04001oogoo000QOol01000Oomoo`0027oo00@007ooOol0009oo`04001o
ogoo000ROol01000Oomoo`0027oo00@007ooOol000=oo`03001oo`00009oo`00=Goo00<007ooOol0
:goo0P002Woo0P0017oo0P003Woo0P004goo0P002Woo0P0017oo0P008goo0P002Woo0P0017oo0P00
97oo0P002Woo0P001Goo0P000Woo000eOol00`00Oomoo`1?Ool3002FOol003Eoo`8005=oo`<009=o
o`00=Goo00<007ooOol0EGoo1000Sgoo000eOol00`00Oomoo`1IOol3002<Ool003Eoo`03001oogoo
05aoo`<008Uoo`00<7ooj@001goo000eOol00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool40007Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool003Eoo`03001oogoo06Eoo`80085oo`00=Goo
00<007ooOol0Igoo0P00Ogoo000eOol2001ZOol2001mOol003Eoo`03001oogoo06]oo`<007Yoo`00
=Goo00<007ooOol0KWoo0`00Mgoo000eOol2001bOol3001dOol003Eoo`03001oogoo07Aoo`<0075o
o`00=Goo00<007ooOol0Mgoo0`00KWoo000eOol00`00Oomoo`1jOol3001[Ool003Eoo`8007ioo`<0
06Qoo`00=Goo00<007ooOol0P7oo0`00IGoo000eOol00`00Oomoo`23Ool4001QOol003Eoo`8008Qo
o`<005ioo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`2:Ool2001L
Ool001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0S7oo0P00FWoo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo0000
0Woo00<007ooOol02Woo00<007ooOol0SWoo0P00F7oo000DOol20004Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00T7oo1000E7oo000DOol00`00Oomoo`02Ool01@00Oomo
ogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo09Aoo`@0051oo`0057oo
0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0V7oo1000C7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`2LOol30019Ool002]oo`<000=oo`04001oogooOol2002POol30016Ool0031oo`03001o
o`00009oo`03001oogoo0:9oo`<004=oo`00<7oo0`000Woo00<007ooOol0YGoo0`00@7oo000eOol2
002YOol3000mOol003Eoo`03001oogoo0:]oo`<003Yoo`00=Goo00<007ooOol0[Woo0`00=goo000e
Ool00`00Oomoo`2aOol4000cOol003Eoo`800;Ioo`@002moo`00=Goo00<007ooOol0^Goo1000:goo
000eOol00`00Oomoo`2mOol5000VOol003Eoo`800<=oo`@0029oo`004goo1@0000=oo`00Ool00Woo
00<007oo000010000Woo0P003Goo00<007ooOol0aWoo1@007Goo000EOol00`00Oomoo`02Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0bgoo1@0067oo000EOol0
0`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0
d7oo1@004goo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007oo
Ool02Woo0`00eGoo10003goo000EOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001o
ogoo000<Ool00`00Oomoo`3IOol3000<Ool001Aoo`8000Yoo`8000Aoo`8000Uoo`05001oogooOol0
003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol2003YOol000Moo`D0009oo`8000Aoo`8000=oo`06001oogoo
Ool007oo1@000Woo0P003Goo00<007ooOol0j7oo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`002Goo00<007ooOol027oo0P0017oo00<007oo000017oo00D007ooOomoo`00
009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol00Woo00D007ooOomo
o`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol000Qoo`8000Yoo`<0
00Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogooOol2003YOol002]oo`<0
00Aoo`04001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00
=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo
000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol001=o
o`@0009oo`06001oogooOol007oo1@000Woo0P003Goo00<007ooOol0j7oo000COol00`00Oomoo`04
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000DOol0
0`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0
j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
0`00j7oo000COol01000Oomoo`000Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00
Oomoo`3eOol001Aoo`8000Yoo`8000Aoo`8000Uoo`03001oogoo0>aoo`00<Goo00<007ooOol0k7oo
000[Ool30004Ool00`00Oomoo`3[Ool0039oo`03001oogoo0>]oo`00<7oo0`00kGoo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .1633 m
.06244 .17329 L
.10458 .18508 L
.14415 .19695 L
.18221 .20901 L
.22272 .22247 L
.26171 .23595 L
.30316 .25075 L
.34309 .26539 L
.3815 .27972 L
.42237 .29516 L
.46172 .31011 L
.49955 .32448 L
.53984 .33968 L
.57861 .35413 L
.61984 .3692 L
.65954 .38334 L
.69774 .39651 L
.73838 .40997 L
.77751 .42231 L
.81909 .43468 L
.85916 .4458 L
.89771 .45568 L
.93871 .46526 L
.97619 .47311 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`04001o
ogooOol2003YOol0035oo`06001oogooOol007oo0`00iWoo000[Ool30004Ool00`00Oomoo`020003
Ool3003SOol0039oo`04001oogoo0007Ool4003OOol0031oo`<0009oo`03001oogoo00Uoo`D00=Yo
o`00=Goo0P003goo1000eWoo000eOol00`00Oomoo`0BOol3003COol003Eoo`03001oogoo01Eoo`<0
0=1oo`00=Goo00<007ooOol067oo0`00cGoo000eOol2000LOol3003:Ool003Eoo`03001oogoo01io
o`<00<Moo`00=Goo00<007ooOol08Goo0`00a7oo000eOol00`00Oomoo`0TOol30031Ool001Aoo`80
00=oo`06001oogooOol007oo1@000Woo0P003Goo0P00:7oo1000_Goo000COol01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo02]oo`<00;Yoo`00
5Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001o
ogoo02ioo`<00;Moo`003Goo10000goo0P0017oo00<007oo000017oo00D007ooOomoo`00009oo`03
001oogoo00Yoo`<0035oo`<00;Aoo`0057oo00<007ooOol00Woo00D007ooOomoo`0000=oo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`0dOol3002aOol001Aoo`<000Uoo`8000Aoo`80
00Qoo`<0009oo`03001oogoo03Moo`800:moo`00<7oo00<007oo00000Woo00<007ooOol0>Goo0P00
[Goo000[Ool30003Ool01000Oomoogoo0P00?7oo0P00Zgoo000`Ool00`00Ool00002Ool00`00Oomo
o`0mOol3002XOol0031oo`<0009oo`03001oogoo041oo`<00:Eoo`00=Goo0P00;7oo0P0017oo0P00
17oo0P000goo1@000Woo10006goo0P0017oo0P0017oo0P000goo10008Woo0P0017oo0P0017oo0P00
17oo0P0097oo0P0017oo0P0017oo0P001Goo0`000Goo000eOol00`00Oomoo`0ZOol01000Oomoo`00
27oo00@007ooOol000Aoo`03001oogoo00Ioo`<001Moo`04001oogoo0008Ool01000Oomoo`000Woo
00<007ooOol08Woo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`008Woo00@007ooOol0
00Qoo`04001oogoo0005Ool10001Ool1Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000
Oomoo`0017oo00<007ooOol02Goo0P005Goo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomo
o`0QOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo025oo`04001oogoo0008Ool01000
Oomoo`000Woo1@000Goo000eOol00`00Oomoo`0ZOol01000Oomoo`0027oo00@007ooOol000Aoo`03
001oogoo00]oo`<0019oo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007oo
Ool000Qoo`04001oogoo0005Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol0009oo`04
001oogoo0002Ool003Eoo`8002]oo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol03Woo
0`003goo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`008Goo00@007ooOol000Qoo`04
001oogoo0002Ool01000Oomoo`008Woo00@007ooOol000Qoo`04001oogoo0003Ool00`00Ool00002
Ool003Eoo`03001oogoo02]oo`8000Yoo`8000Aoo`8001=oo`8000ioo`8000Yoo`8000Aoo`8002=o
o`8000Yoo`8000Aoo`8002Aoo`8000Yoo`8000Eoo`80009oo`00=Goo00<007ooOol0E7oo0`00TGoo
000eOol2001HOol2002?Ool003Eoo`03001oogoo05Uoo`<008aoo`00=Goo00<007ooOol0G7oo0`00
RGoo000eOol00`00Oomoo`1OOol30026Ool0031oonT000Moo`00=Goo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00@007ooOomoo`8000Eoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Yoo`00
=Goo00<007ooOol0Igoo0P00Ogoo000eOol00`00Oomoo`1YOol2001mOol003Eoo`8006aoo`<007Yo
o`00=Goo00<007ooOol0KWoo0`00Mgoo000eOol00`00Oomoo`1aOol3001dOol003Eoo`8007Eoo`<0
075oo`00=Goo00<007ooOol0Mgoo0P00Kgoo000eOol00`00Oomoo`1iOol2001]Ool003Eoo`03001o
ogoo07]oo`8006]oo`00=Goo0P00OWoo0`00J7oo000eOol00`00Oomoo`20Ool3001UOol003Eoo`03
001oogoo08=oo`@0065oo`00=Goo0P00R7oo0`00GWoo000DOol20003Ool01P00Oomoogoo001oo`D0
009oo`8000eoo`03001oogoo08Yoo`<005]oo`004goo00@007ooOol000=oo`03001oo`0000Aoo`05
001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`2=Ool3001HOol001Ioo`03001oogoo009o
o`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`2@Ool3001EOol0
01Aoo`8000Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3002COol3001B
Ool001Aoo`03001oogoo009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol0
2Woo00<007ooOol0UWoo0`00Cgoo000DOol30009Ool20004Ool20008Ool30002Ool00`00Oomoo`2I
Ool3001<Ool0031oo`03001oo`00009oo`03001oogoo09aoo`<004Uoo`00:goo0`000goo00@007oo
Oomoo`800:1oo`<004Ioo`00<7oo00<007oo00000Woo00<007ooOol0XWoo0`00@goo000`Ool30002
Ool00`00Oomoo`2UOol30010Ool003Eoo`800:Uoo`<003eoo`00=Goo00<007ooOol0Zgoo0`00>Woo
000eOol00`00Oomoo`2^Ool3000gOol003Eoo`03001oogoo0;5oo`@003=oo`00=Goo0P00]Woo0`00
<7oo000eOol00`00Oomoo`2hOol3000]Ool003Eoo`03001oogoo0;]oo`<002Yoo`00=Goo0P00_goo
10009Woo000COol500000goo001oo`02Ool00`00Ool000040002Ool2000=Ool00`00Oomoo`32Ool4
000ROol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:
Ool00`00Oomoo`36Ool5000MOol001Eoo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol0
0002Ool00`00Oomoo`0:Ool00`00Oomoo`3;Ool5000HOol001Eoo`03001oogoo009oo`03001oo`00
00Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3003@Ool5000COol001Eoo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00@007ooOol000aoo`03001oogoo0=Eoo`@000moo`0057oo0P00
2Woo0P0017oo0P002Goo00D007ooOomoo`000=]oo`<000aoo`00<Goo00@007ooOomoo`800>Uoo`00
:goo0`0017oo00@007ooOol00>Yoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0
j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomo
o`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uo
o`001goo1@000Woo0P0017oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`3X
Ool000Uoo`03001oogoo00Moo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo0009Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0009Ool00`00Oomoo`08
Ool20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo0009Ool0
0`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001o
ogoo00Yoo`03001oogoo0>Qoo`0027oo0P002Woo0`002Goo0P0017oo0P002Goo00D007ooOomoo`00
0>Yoo`00<Goo00@007ooOomoo`800>Uoo`00:goo0`0017oo00@007ooOol00>Yoo`00<Woo00@007oo
Ool00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00
=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo
000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`004goo10000Woo00H007ooOomoo`00Ool50002Ool2
000=Ool00`00Oomoo`3XOol001=oo`03001oogoo00Aoo`03001oo`0000Aoo`05001oogooOol00002
Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Aoo`03001oogoo00Aoo`03001oogoo00=oo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Eoo`03001oogoo009oo`03001oo`00
00Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3003XOol001=oo`04001oogoo0002Ool01@00
Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo0?Eoo`0057oo0P002Woo0P0017oo0P00
2Goo00<007ooOol0k7oo000aOol00`00Oomoo`3/Ool002]oo`<000Aoo`03001oogoo0>]oo`00<Woo
00<007ooOol0jgoo000`Ool3003]Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .16482 m
.06244 .17424 L
.10458 .18541 L
.14415 .19669 L
.18221 .20818 L
.22272 .22104 L
.26171 .23396 L
.30316 .24817 L
.34309 .26226 L
.3815 .27608 L
.42237 .291 L
.46172 .30547 L
.49955 .31941 L
.53984 .33419 L
.57861 .34826 L
.61984 .36296 L
.65954 .37679 L
.69774 .3897 L
.73838 .40292 L
.77751 .41508 L
.81909 .4273 L
.85916 .43833 L
.89771 .44816 L
.93871 .45774 L
.97619 .46563 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`04001oogooOol3003XOol002]oo`<000Aoo`03001oogoo00800003Ool0
000000800>Aoo`00<Woo00@007ooOol000Ioo`D00=moo`00<7oo0`000Woo00<007ooOol02Goo1@00
fWoo000eOol2000?Ool4003FOol003Eoo`03001oogoo019oo`<00==oo`00=Goo00<007ooOol05Goo
0`00d7oo000eOol00`00Oomoo`0HOol3003=Ool003Eoo`8001aoo`<00<Yoo`00=Goo00<007ooOol0
7Woo0`00agoo000eOol00`00Oomoo`0QOol30034Ool003Eoo`03001oogoo02Aoo`<00<5oo`0057oo
0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool2000XOol4002mOol001=oo`04001oogoo0003
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0:goo0`00^Woo
000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<0
07ooOol0;Woo0`00]goo000=Ool40003Ool20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo0`00<Goo0`00]7oo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D0
07ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo03Aoo`<00;5oo`0057oo0`002Goo0P0017oo
0P0027oo0`000Woo00<007ooOol0=goo0`00[Woo000`Ool00`00Ool00002Ool00`00Oomoo`0jOol3
002[Ool002]oo`<000=oo`04001oogooOol2000nOol3002XOol0031oo`03001oo`00009oo`03001o
ogoo041oo`<00:Eoo`00<7oo0`000Woo00<007ooOol0@goo1000XGoo000eOol2000/Ool20004Ool2
0004Ool20003Ool50006Ool3000HOol20004Ool20004Ool20003Ool4000ROol20004Ool20004Ool2
0004Ool2000TOol20004Ool20004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04001oogoo
0008Ool01000Oomoo`0017oo00<007ooOol02Goo0P005Goo00@007ooOol000Qoo`04001oogoo0002
Ool00`00Oomoo`0ROol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomo
o`0027oo00@007ooOol000Eoo`40005oo`5oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04
001oogoo0004Ool00`00Oomoo`0;Ool3000BOol01000Oomoo`0027oo00@007ooOol000=oo`03001o
ogoo025oo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol08Goo00@007ooOol000Qoo`04
001oogoo0002Ool50001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo
00<007ooOol03Woo0`003goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol01000
Oomoo`0027oo00@007ooOol000Eoo`03001oogoo021oo`04001oogoo0008Ool01000Oomoo`000Woo
00@007ooOol0009oo`00=Goo0P00:goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0A
Ool2000=Ool01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000QOol01000Oomoo`0027oo
00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000=oo`03001oo`00
009oo`00=Goo00<007ooOol0:goo0P002Woo0P0017oo0P005Goo0`002goo0P002Woo0P0017oo0P00
8goo0P002Woo0P0017oo0P0097oo0P002Woo0P001Goo0P000Woo000eOol00`00Oomoo`1GOol2002?
Ool003Eoo`8005Yoo`<008aoo`00=Goo00<007ooOol0G7oo0`00RGoo000eOol00`00Oomoo`1OOol3
0026Ool003Eoo`03001oogoo069oo`<008=oo`00<7ooj@001goo000eOol00`00Oomoo`08Ool00`00
Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`04Ool300000goo001oo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool0
03Eoo`03001oogoo06]oo`<007Yoo`00=Goo00<007ooOol0KWoo0P00N7oo000eOol2001aOol2001f
Ool003Eoo`03001oogoo079oo`8007Aoo`00=Goo00<007ooOol0M7oo0`00LGoo000eOol2001hOol3
001^Ool003Eoo`03001oogoo07Yoo`<006]oo`00=Goo00<007ooOol0OGoo0`00J7oo000eOol00`00
Oomoo`20Ool2001VOol003Eoo`8008=oo`<006=oo`00=Goo00<007ooOol0QGoo0P00HGoo000eOol0
0`00Oomoo`27Ool3001NOol003Eoo`8008]oo`<005]oo`0057oo0P000goo00H007ooOomoo`00Ool5
0002Ool2000=Ool00`00Oomoo`2=Ool3001HOol001=oo`04001oogoo0003Ool00`00Ool00004Ool0
1@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0T7oo0`00EGoo000FOol00`00Oomoo`02
Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0Tgoo0`00DWoo
000DOol20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00UWoo0`00
Cgoo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo
00Yoo`03001oogoo09Uoo`<004aoo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0
W7oo0`00BGoo000`Ool00`00Ool00002Ool00`00Oomoo`2OOol30016Ool002]oo`<000=oo`04001o
ogooOol2002SOol30013Ool0031oo`03001oo`00009oo`03001oogoo0:Eoo`<0041oo`00<7oo0`00
0Woo00<007ooOol0Z7oo0`00?Goo000eOol2002/Ool4000iOol003Eoo`03001oogoo0:moo`D003Ao
o`00=Goo00<007ooOol0]7oo1000<7oo000eOol00`00Oomoo`2hOol3000]Ool003Eoo`800;aoo`<0
02Yoo`00=Goo00<007ooOol0_Woo10009Woo000eOol00`00Oomoo`32Ool4000ROol003Eoo`800<Mo
o`@001ioo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo00<007ooOol0bWoo
0`006goo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol0
2Woo00<007ooOol0cGoo10005goo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo
00000Woo00<007ooOol02Woo00<007ooOol0dGoo1P004Goo000EOol00`00Oomoo`02Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00egoo1@0037oo000EOol01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`80
00Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04
001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00
jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2
003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol000Moo`D0009o
o`8000Aoo`8000=oo`06001oogooOol007oo1@000Woo0P003Goo00<007ooOol0j7oo0009Ool00`00
Oomoo`07Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`002Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007oo
Oomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007ooOol027oo0P0017oo00<0
07oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo
00<007ooOol00Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00
Oomoo`3XOol000Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04
001oogooOol2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001oogoo003ZOol0031o
o`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo
0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007oo
Ool0j7oo000eOol2003YOol001=oo`@0009oo`06001oogooOol007oo1@000Woo0P003Goo00<007oo
Ool0j7oo000COol00`00Oomoo`04Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol0
2Woo00<007ooOol0j7oo000DOol00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomo
ogoo00000Woo00<007ooOol02Woo0`00j7oo000COol01000Oomoo`000Woo00D007ooOomoo`0000=o
o`05001oogooOol00002Ool00`00Oomoo`3eOol001Aoo`8000Yoo`8000Aoo`8000Uoo`03001oogoo
0>aoo`00<Goo00<007ooOol0k7oo000[Ool30004Ool00`00Oomoo`3[Ool0039oo`03001oogoo0>]o
o`00<7oo0`00kGoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .17703 m
.06244 .18518 L
.10458 .1949 L
.14415 .20475 L
.18221 .21483 L
.22272 .22614 L
.26171 .23753 L
.30316 .25011 L
.34309 .2626 L
.3815 .27489 L
.42237 .28817 L
.46172 .3011 L
.49955 .31357 L
.53984 .32683 L
.57861 .33948 L
.61984 .35273 L
.65954 .36522 L
.69774 .3769 L
.73838 .38891 L
.77751 .39999 L
.81909 .41115 L
.85916 .42126 L
.89771 .43032 L
.93871 .43919 L
.97619 .44654 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00<007ooOol00`00j7oo000`Ool30002Ool00`00Oomoo`04003TOol003Eoo`8000Eoo`@00>1o
o`00=Goo00<007ooOol027oo0`00gGoo000eOol00`00Oomoo`0;Ool4003IOol003Eoo`03001oogoo
00moo`@00=Eoo`00=Goo0P0057oo1000dGoo000eOol00`00Oomoo`0GOol5003<Ool003Eoo`03001o
ogoo01aoo`@00<Qoo`00=Goo00<007ooOol087oo1000a7oo000DOol20003Ool01P00Oomoogoo001o
o`D0009oo`8000eoo`8002Eoo`<00<5oo`004goo00@007ooOol000=oo`03001oo`0000Aoo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`0WOol4002mOol001Ioo`03001oogoo009oo`03
001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`0[Ool4002iOol000eo
o`@000=oo`8000Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3000_Ool4
002eOol001Aoo`03001oogoo009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00<007oo
Ool02Woo00<007ooOol0<goo1000/Goo000DOol30009Ool20004Ool20008Ool30002Ool00`00Oomo
o`0gOol3002^Ool0031oo`03001oo`00009oo`03001oogoo03Yoo`<00:]oo`00:goo0`000goo00@0
07ooOomoo`8003ioo`<00:Qoo`00<7oo00<007oo00000Woo00<007ooOol0@7oo0`00YGoo000`Ool3
0002Ool00`00Oomoo`13Ool4002QOol003Eoo`8002aoo`8000Aoo`8000Aoo`8000=oo`D000Ioo`<0
01Qoo`8000Aoo`8000Aoo`8000=oo`@0029oo`8000Aoo`8000Aoo`8000Aoo`8002Aoo`8000Aoo`80
00Aoo`8000Eoo`<0005oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool0
0`00Oomoo`09Ool2000EOol01000Oomoo`0027oo00@007ooOol0009oo`03001oogoo029oo`04001o
ogoo0008Ool01000Oomoo`000Woo00@007ooOol0029oo`04001oogoo0008Ool01000Oomoo`001Goo
0@000Goo0Goo000eOol00`00Oomoo`0ZOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo
00]oo`<0019oo`04001oogoo0008Ool01000Oomoo`000goo00<007ooOol08Goo00@007ooOol000Qo
o`04001oogoo0004Ool00`00Oomoo`0QOol01000Oomoo`0027oo00@007ooOol0009oo`D0005oo`00
=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0>Ool3000?Ool0
1000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo021oo`04001oogoo0008Ool01000Oomoo`00
1Goo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`000Woo000eOol2
000[Ool01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo015oo`<000aoo`04001oogoo0008
Ool01000Oomoo`000Woo00@007ooOol0025oo`04001oogoo0008Ool01000Oomoo`000Woo00@007oo
Ool0029oo`04001oogoo0008Ool01000Oomoo`000goo00<007oo00000Woo000eOol00`00Oomoo`0[
Ool2000:Ool20004Ool2000FOol40009Ool2000:Ool20004Ool2000SOol2000:Ool20004Ool2000T
Ool2000:Ool20005Ool20002Ool003Eoo`03001oogoo05Uoo`<008aoo`00=Goo0P00GGoo0`00RGoo
000eOol00`00Oomoo`1OOol30026Ool003Eoo`03001oogoo069oo`<008=oo`00=Goo00<007ooOol0
IGoo0`00P7oo000`OooY0007Ool003Eoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Moo`<000Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Yoo`00=Goo00<007ooOol0KWoo0`00Mgoo000eOol0
0`00Oomoo`1aOol3001dOol003Eoo`8007Eoo`<0075oo`00=Goo00<007ooOol0Mgoo0`00KWoo000e
Ool00`00Oomoo`1jOol3001[Ool003Eoo`8007ioo`<006Qoo`00=Goo00<007ooOol0P7oo0`00IGoo
000eOol00`00Oomoo`23Ool4001QOol003Eoo`03001oogoo08Moo`<005ioo`00=Goo0P00Rgoo0`00
Fgoo000eOol00`00Oomoo`2=Ool3001HOol003Eoo`03001oogoo091oo`<005Eoo`00=Goo0P00U7oo
0`00DWoo000DOol20003Ool01P00Oomoogoo001oo`D0009oo`8000eoo`03001oogoo09Ioo`<004mo
o`004goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool0
0`00Oomoo`2IOol3001<Ool001Ioo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00002
Ool00`00Oomoo`0:Ool00`00Oomoo`2LOol30019Ool001Aoo`8000Aoo`03001oo`0000Aoo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool3002OOol30016Ool001Aoo`03001oogoo009oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0XWoo1000@Woo000DOol3
0009Ool20004Ool20008Ool30002Ool00`00Oomoo`2VOol4000nOol0031oo`03001oo`00009oo`03
001oogoo0:Yoo`@003Yoo`00:goo0`000goo00@007ooOomoo`800:moo`<003Moo`00<7oo00<007oo
00000Woo00<007ooOol0/Goo1000<goo000`Ool30002Ool00`00Oomoo`2eOol4000_Ool003Eoo`80
0;Yoo`@002]oo`00=Goo00<007ooOol0_Goo1@009Woo000eOol00`00Oomoo`32Ool4000ROol003Eo
o`03001oogoo0<Ioo`D001eoo`00=Goo0P00c7oo1@0067oo000eOol00`00Oomoo`3@Ool5000COol0
03Eoo`03001oogoo0=Eoo`@000moo`00=Goo0P00fWoo0`0037oo000COol500000goo001oo`02Ool0
0`00Ool000040002Ool2000=Ool00`00Oomoo`3XOol001Eoo`03001oogoo009oo`03001oo`0000Ao
o`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Eoo`03001oogoo00=oo`03
001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Eoo`03001o
ogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool3003XOol001Eoo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000aoo`03001oogoo0>Qoo`0057oo
0P002Woo0P0017oo0P002Goo00D007ooOomoo`000>Yoo`00<Goo00@007ooOomoo`800>Uoo`00:goo
0`0017oo00@007ooOol00>Yoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo
000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3X
Ool003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00
1goo1@000Woo0P0017oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol0
00Uoo`03001oogoo00Moo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo0009Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0009Ool00`00Oomoo`08Ool2
0004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo0009Ool00`00
Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo
00Yoo`03001oogoo0>Qoo`0027oo0P002Woo0`002Goo0P0017oo0P002Goo00D007ooOomoo`000>Yo
o`00<Goo00@007ooOomoo`800>Uoo`00:goo0`0017oo00@007ooOol00>Yoo`00<Woo00@007ooOol0
0>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo
00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`004goo10000Woo00H007ooOomoo`00Ool50002Ool2000=
Ool00`00Oomoo`3XOol001=oo`03001oogoo00Aoo`03001oo`0000Aoo`05001oogooOol00002Ool0
0`00Oomoo`0:Ool00`00Oomoo`3XOol001Aoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogoo
Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Eoo`03001oogoo009oo`03001oo`0000Ao
o`05001oogooOol00002Ool00`00Oomoo`0:Ool3003XOol001=oo`04001oogoo0002Ool01@00Oomo
ogoo00000goo00D007ooOomoo`00009oo`03001oogoo0?Eoo`0057oo0P002Woo0P0017oo0P002Goo
00<007ooOol0k7oo000aOol00`00Oomoo`3/Ool002]oo`<000Aoo`03001oogoo0>]oo`00<Woo00<0
07ooOol0jgoo000`Ool3003]Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .19903 m
.06244 .20531 L
.10458 .21286 L
.14415 .22055 L
.18221 .22846 L
.22272 .23739 L
.26171 .24641 L
.30316 .25641 L
.34309 .26638 L
.3815 .27622 L
.42237 .2869 L
.46172 .29731 L
.49955 .3074 L
.53984 .31815 L
.57861 .32844 L
.61984 .33925 L
.65954 .34947 L
.69774 .35908 L
.73838 .36898 L
.77751 .37814 L
.81909 .38743 L
.85916 .39588 L
.89771 .40349 L
.93871 .41098 L
.97619 .41724 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol3003XOol003Eoo`800003Ool0000000800>Aoo`00
=Goo00<007ooOol017oo1@00ggoo000eOol00`00Oomoo`09Ool5003JOol003Eoo`03001oogoo00io
o`L00==oo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool2000FOol7003<Ool001=o
o`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007oo
Ool077oo1000b7oo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol087oo1@00`goo000=Ool40003Ool20004Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`009Goo1@00_Woo000DOol00`00Oomoo`02Ool01@00Oomo
ogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo02Yoo`D00;Uoo`0057oo
0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0;goo1000]Goo000`Ool00`00Ool00002Ool0
0`00Oomoo`0cOol4002aOol002]oo`<000=oo`04001oogooOol2000hOol3002^Ool0031oo`03001o
o`00009oo`03001oogoo03Yoo`<00:]oo`00<7oo0`000Woo00<007ooOol0?Goo1000Ygoo000eOol2
000/Ool20004Ool20004Ool20003Ool:000LOol20004Ool20004Ool20003Ool4000ROol20004Ool2
0004Ool20004Ool2000TOol20004Ool20004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04
001oogoo0008Ool01000Oomoo`0017oo00<007ooOol01Goo10005goo00@007ooOol000Qoo`04001o
ogoo0002Ool00`00Oomoo`0ROol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol0
1000Oomoo`0027oo00@007ooOol000Eoo`40005oo`5oo`00=Goo00<007ooOol0:Woo00@007ooOol0
00Qoo`04001oogoo0004Ool00`00Oomoo`09Ool4000COol01000Oomoo`0027oo00@007ooOol000=o
o`03001oogoo025oo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol08Goo00@007ooOol0
00Qoo`04001oogoo0002Ool50001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomo
o`0017oo00<007ooOol03Goo10003goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0P
Ool01000Oomoo`0027oo00@007ooOol000Eoo`03001oogoo021oo`04001oogoo0008Ool01000Oomo
o`000Woo00@007ooOol0009oo`00=Goo0P00:goo00@007ooOol000Qoo`04001oogoo0004Ool00`00
Oomoo`0AOol3000<Ool01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000QOol01000Oomo
o`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000=oo`03
001oo`00009oo`00=Goo00<007ooOol0:goo0P002Woo0P0017oo0P005Woo10002Goo0P002Woo0P00
17oo0P008goo0P002Woo0P0017oo0P0097oo0P002Woo0P001Goo0P000Woo000eOol00`00Oomoo`1I
Ool4002;Ool003Eoo`8005ioo`@008Moo`00=Goo00<007ooOol0HGoo1000Pgoo000eOol00`00Oomo
o`1UOol30020Ool003Eoo`03001oogoo06Qoo`<007eoo`00<7ooj@001goo000eOol00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`04
0004Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool003Eoo`03001oogoo07=oo`@0075oo`00=Goo00<007ooOol0Mgoo0`00KWoo000eOol2001k
Ool3001[Ool003Eoo`03001oogoo07eoo`@006Moo`00=Goo00<007ooOol0PGoo1@00HWoo000eOol2
0027Ool5001MOol003Eoo`03001oogoo08]oo`@005Uoo`00=Goo00<007ooOol0Sgoo1000EGoo000e
Ool00`00Oomoo`2COol3001BOol003Eoo`8009Moo`<004moo`00=Goo00<007ooOol0VGoo1000Bgoo
000eOol00`00Oomoo`2MOol40017Ool003Eoo`800:9oo`D0049oo`0057oo0P000goo00H007ooOomo
o`00Ool50002Ool2000=Ool00`00Oomoo`2VOol4000nOol001=oo`04001oogoo0003Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0ZWoo1@00>Goo000FOol00`00
Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0[goo
1@00=7oo000DOol20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00
]7oo1@00;goo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03
001oogoo00Yoo`03001oogoo0;Uoo`@002]oo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<0
07ooOol0_Goo1@009Woo000`Ool00`00Ool00002Ool00`00Oomoo`32Ool4000ROol002]oo`<000=o
o`04001oogooOol20037Ool5000MOol0031oo`03001oo`00009oo`03001oogoo0<]oo`D001Qoo`00
<7oo0`000Woo00<007ooOol0d7oo1`004Goo000eOol2003HOol5000<Ool003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0
j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`004goo1@0000=oo`00Ool00Woo00<007oo0000
10000Woo0P003Goo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomo
ogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03
Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool0
0`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`80
00Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04
001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00
jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2
003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol000Moo`D0009o
o`8000Aoo`8000=oo`06001oogooOol007oo1@000Woo0P003Goo00<007ooOol0j7oo0009Ool00`00
Oomoo`07Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`002Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007oo
Oomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007ooOol027oo0P0017oo00<0
07oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo
00<007ooOol00Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00
Oomoo`3XOol000Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04
001oogooOol2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001oogoo003ZOol0031o
o`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo
0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007oo
Ool0j7oo000eOol2003YOol001=oo`@0009oo`06001oogooOol007oo1@000Woo0P003Goo00<007oo
Ool0j7oo000COol00`00Oomoo`04Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol0
2Woo00<007ooOol0j7oo000DOol00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomo
ogoo00000Woo00<007ooOol02Woo0`00j7oo000COol01000Oomoo`000Woo00D007ooOomoo`0000=o
o`05001oogooOol00002Ool00`00Oomoo`3eOol001Aoo`8000Yoo`8000Aoo`8000Uoo`03001oogoo
0>aoo`00<Goo00<007ooOol0k7oo000[Ool30004Ool00`00Oomoo`3[Ool0039oo`03001oogoo0>]o
o`00<7oo0`00kGoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .22919 m
.06244 .23314 L
.10458 .23795 L
.14415 .24291 L
.18221 .24807 L
.22272 .25394 L
.26171 .25993 L
.30316 .26661 L
.34309 .27332 L
.3815 .27998 L
.42237 .28726 L
.46172 .2944 L
.49955 .30134 L
.53984 .30879 L
.57861 .31595 L
.61984 .32353 L
.65954 .33073 L
.69774 .33753 L
.73838 .3446 L
.77751 .35118 L
.81909 .35789 L
.85916 .36405 L
.89771 .36965 L
.93871 .37521 L
.97619 .37992 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2003YOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000FOol00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo1@00iWoo000=Ool40003Ool20004Ool00`00
Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`000Woo1`00ggoo000DOol00`00Oomo
o`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo00Uo
o`D00=Yoo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol03Woo1`00dgoo000`Ool0
0`00Ool00002Ool00`00Oomoo`0EOol9003:Ool002]oo`<000=oo`04001oogooOol2000OOol90031
Ool0031oo`03001oo`00009oo`03001oogoo02Moo`P00;Uoo`00<7oo0`000Woo00<007ooOol0;goo
1000]Goo000eOol2000/Ool20004Ool90002Ool5000QOol20004Ool20004Ool20003Ool4000ROol2
0004Ool20004Ool20004Ool2000TOol20004Ool20004Ool20005Ool30001Ool003Eoo`03001oogoo
02Yoo`04001oogoo0008Ool00`00Oomoo`08000POol01000Oomoo`0027oo00@007ooOol0009oo`03
001oogoo029oo`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0029oo`04001oogoo0008
Ool01000Oomoo`001Goo0@000Goo0Goo000eOol00`00Oomoo`0ZOol01000Oomoo`0027oo00@007oo
Ool000Aoo`03001oogoo00D001]oo`04001oogoo0008Ool01000Oomoo`000goo00<007ooOol08Goo
00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0QOol01000Oomoo`0027oo00@007ooOol0
009oo`D0005oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomo
o`05Ool6000EOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo021oo`04001oogoo0008
Ool01000Oomoo`001Goo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomo
o`000Woo000eOol2000[Ool01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo00]oo`L000io
o`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0025oo`04001oogoo0008Ool01000Oomo
o`000Woo00@007ooOol0029oo`04001oogoo0008Ool01000Oomoo`000goo00<007oo00000Woo000e
Ool00`00Oomoo`0[Ool2000:Ool20004Ool2000DOol5000:Ool2000:Ool20004Ool2000SOol2000:
Ool20004Ool2000TOol2000:Ool20005Ool20002Ool003Eoo`03001oogoo05Qoo`D008]oo`00=Goo
0P00GWoo1000Qgoo000eOol00`00Oomoo`1QOol70020Ool003Eoo`03001oogoo06Qoo`L007Uoo`00
=Goo00<007ooOol0Kgoo1000MGoo000`OooY0007Ool003Eoo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`D000Ioo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Yoo`00=Goo00<007ooOol0O7oo
1`00IGoo000eOol00`00Oomoo`23Ool8001MOol003Eoo`8008aoo`@005Uoo`00=Goo00<007ooOol0
Sgoo1@00E7oo000eOol00`00Oomoo`2DOol4001@Ool003Eoo`8009Uoo`L004Uoo`00=Goo00<007oo
Ool0Wgoo1`00@Woo000eOol00`00Oomoo`2VOol4000nOol003Eoo`03001oogoo0:Yoo`L003Moo`00
=Goo0P00/Woo2000;goo000eOol00`00Oomoo`2iOol4000[Ool003Eoo`03001oogoo0;eoo`L002Ao
o`00=Goo0P00aGoo2@006goo000DOol20003Ool01P00Oomoogoo001oo`D0009oo`8000eoo`03001o
ogoo0<eoo`X0015oo`004goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00002Ool0
0`00Oomoo`0:Ool00`00Oomoo`3GOol5000<Ool001Ioo`03001oogoo009oo`03001oogoo00=oo`05
001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Aoo`8000Aoo`03001oo`0000Ao
o`05001oogooOol00002Ool00`00Oomoo`0:Ool3003XOol001Aoo`03001oogoo009oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000DOol30009Ool2
0004Ool20008Ool30002Ool00`00Oomoo`3XOol0031oo`03001oo`00009oo`03001oogoo0>Qoo`00
:goo0`000goo00@007ooOomoo`800>Uoo`00<7oo00<007oo00000Woo00<007ooOol0j7oo000`Ool3
0002Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3X
Ool003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo
0>Qoo`00=Goo0P00jGoo000COol500000goo001oo`02Ool00`00Ool000040002Ool2000=Ool00`00
Oomoo`3XOol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomo
o`0:Ool00`00Oomoo`3XOol001Eoo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00002
Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool3003XOol001Eoo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00@007ooOol000aoo`03001oogoo0>Qoo`0057oo0P002Woo0P0017oo0P002Goo00D007oo
Oomoo`000>Yoo`00<Goo00@007ooOomoo`800>Uoo`00:goo0`0017oo00@007ooOol00>Yoo`00<Woo
00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo
0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007oo
Ool0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`001goo1@000Woo0P0017oo0P000goo00H0
07ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Moo`04001oogoo
0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0009
Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo
Ool02Woo00<007ooOol0j7oo0009Ool00`00Oomoo`08Ool20004Ool00`00Ool00004Ool01@00Oomo
ogoo00000Woo00<007ooOol02Woo0`00j7oo0009Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00
Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`0027oo0P00
2Woo0`002Goo0P0017oo0P002Goo00D007ooOomoo`000>Yoo`00<Goo00@007ooOomoo`800>Uoo`00
:goo0`0017oo00@007ooOol00>Yoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0
j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomo
o`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uo
o`004goo10000Woo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol001=oo`03001o
ogoo00Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
01Aoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00
Oomoo`3XOol001Eoo`03001oogoo009oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomo
o`0:Ool3003XOol001=oo`04001oogoo0002Ool01@00Oomoogoo00000goo00D007ooOomoo`00009o
o`03001oogoo0?Eoo`0057oo0P002Woo0P0017oo0P002Goo00<007ooOol0k7oo000aOol00`00Oomo
o`3/Ool002]oo`<000Aoo`03001oogoo0>]oo`00<Woo00<007ooOol0jgoo000`Ool3003]Ool00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26527 m
.06244 .26659 L
.10458 .2683 L
.14415 .27018 L
.18221 .2722 L
.22272 .27459 L
.26171 .27709 L
.30316 .27996 L
.34309 .28291 L
.3815 .2859 L
.42237 .28923 L
.46172 .29256 L
.49955 .29586 L
.53984 .29945 L
.57861 .30296 L
.61984 .30673 L
.65954 .31038 L
.69774 .31388 L
.73838 .31757 L
.77751 .32108 L
.81909 .32473 L
.85916 .32814 L
.89771 .33131 L
.93871 .33454 L
.97619 .33734 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2003YOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000FOol00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000=Ool40003Ool20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000DOol00`00Oomo
o`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qo
o`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003YOol0031oo`03001oo`00009oo`03001o
ogoo0>Qoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2000/Ool20004Ool20004Ool20003Ool5
000QOol20004Ool20004Ool20003Ool4000ROol20004Ool20004Ool20004Ool2000TOol20004Ool2
0004Ool20005Ool30001Ool003Eoo`h001moo`04001oogoo0008Ool01000Oomoo`0017oo00<007oo
Ool087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`0ROol01000Oomoo`0027oo00@0
07ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eoo`40005oo`5oo`00
=Goo00<007ooOol02goo70000goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol0
1000Oomoo`0027oo00@007ooOol000=oo`03001oogoo025oo`04001oogoo0008Ool01000Oomoo`00
17oo00<007ooOol08Goo00@007ooOol000Qoo`04001oogoo0002Ool50001Ool003Eoo`03001oogoo
02Moo`X000Eoo`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol000Ao
o`03001oogoo021oo`04001oogoo0008Ool01000Oomoo`001Goo00<007ooOol087oo00@007ooOol0
00Qoo`04001oogoo0002Ool01000Oomoo`000Woo000eOol2000[Ool01000Oomoo`000goo4P007Woo
00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`008Goo00@007ooOol000Qoo`04001oogoo
0002Ool01000Oomoo`008Woo00@007ooOol000Qoo`04001oogoo0003Ool00`00Ool00002Ool003Eo
o`03001oogoo02]oo`8000Yoo`8000Aoo`8000Aoo`T001Ioo`8000Yoo`8000Aoo`8002=oo`8000Yo
o`8000Aoo`8002Aoo`8000Yoo`8000Eoo`80009oo`00=Goo00<007ooOol0C7oo4`00RGoo000eOol2
001POol90020Ool003Eoo`03001oogoo06Qoo`T007Moo`00=Goo00<007ooOol0LGoo2@00KWoo000e
Ool00`00Oomoo`1jOolC001KOol0031oonT000Moo`00=Goo00<007ooOol027oo00<007ooOol02Goo
00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo
00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo
00<007ooOol027oo00<007ooOol01Woo2@0017oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Woo000eOol00`00Oomoo`2OOol9
0010Ool003Eoo`03001oogoo0:Qoo`T003Moo`00=Goo0P00/Woo4`0097oo000eOol00`00Oomoo`34
Ool9000KOol003Eoo`03001oogoo0<eoo`X0015oo`00=Goo0P00f7oo1@0037oo000eOol00`00Oomo
o`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol001Aoo`8000=oo`06001oogooOol007oo
1@000Woo0P003Goo00<007ooOol0j7oo000COol01000Oomoo`000goo00<007oo000017oo00D007oo
Oomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`005Woo00<007ooOol00Woo00<007ooOol0
0goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`0057oo0P0017oo00<007oo
000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`0057oo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Aoo`<0
00Uoo`8000Aoo`8000Qoo`<0009oo`03001oogoo0>Qoo`00<7oo00<007oo00000Woo00<007ooOol0
j7oo000[Ool30003Ool01000Oomoogoo0P00jGoo000`Ool00`00Ool00002Ool00`00Oomoo`3XOol0
031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<0
07ooOol0j7oo000eOol2003YOol001=oo`D00003Ool007oo009oo`03001oo`0000@0009oo`8000eo
o`03001oogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03
001oogoo00Yoo`03001oogoo0>Qoo`005Goo00<007ooOol00goo00<007ooOol00goo00D007ooOomo
o`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`005Goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01000Oomoo`0037oo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool0
1@00Oomoogoo0000jWoo000aOol01000Oomoogoo0P00jGoo000[Ool30004Ool01000Oomoo`00jWoo
000bOol01000Oomoo`00jWoo000`Ool30002Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol0
0`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo0007Ool50002Ool20004Ool20003
Ool01P00Oomoogoo001oo`D0009oo`8000eoo`03001oogoo0>Qoo`002Goo00<007ooOol01goo00@0
07ooOol000=oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3X
Ool000Uoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00002Ool0
0`00Oomoo`0:Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Qoo`8000Aoo`03001oo`0000Aoo`05
001oogooOol00002Ool00`00Oomoo`0:Ool3003XOol000Uoo`03001oogoo00Qoo`03001oogoo009o
o`05001oogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0008
Ool2000:Ool30009Ool20004Ool20009Ool01@00Oomoogoo0000jWoo000aOol01000Oomoogoo0P00
jGoo000[Ool30004Ool01000Oomoo`00jWoo000bOol01000Oomoo`00jWoo000`Ool30002Ool00`00
Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03
001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo
0P00jGoo000COol40002Ool01P00Oomoogoo001oo`D0009oo`8000eoo`03001oogoo0>Qoo`004goo
00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo
0>Qoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03
001oogoo00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo
00000Woo00<007ooOol0mGoo000DOol2000:Ool20004Ool20009Ool00`00Oomoo`3/Ool0035oo`03
001oogoo0>aoo`00:goo0`0017oo00<007ooOol0jgoo000bOol00`00Oomoo`3[Ool0031oo`<00>eo
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30459 m
.06244 .30318 L
.10458 .30168 L
.14415 .30032 L
.18221 .29906 L
.22272 .29778 L
.26171 .29662 L
.30316 .29547 L
.34309 .29444 L
.3815 .29354 L
.42237 .29268 L
.46172 .29195 L
.49955 .29135 L
.53984 .29081 L
.57861 .29041 L
.59832 .29025 L
.61984 .2901 L
.64043 .28999 L
.64961 .28996 L
.65954 .28992 L
.67011 .2899 L
.67495 .28989 L
.68007 .28988 L
.68469 .28987 L
.68713 .28987 L
.68976 .28987 L
.69217 .28987 L
.69437 .28986 L
.69543 .28986 L
.69658 .28986 L
.69767 .28986 L
.69867 .28986 L
.69985 .28986 L
.70109 .28986 L
.70215 .28986 L
.70331 .28986 L
.70456 .28986 L
.70589 .28986 L
.7083 .28987 L
.71074 .28987 L
.71304 .28987 L
.71734 .28987 L
.72248 .28988 L
.72722 .28989 L
.73794 .28992 L
.74763 .28995 L
.7567 .28998 L
.77734 .29009 L
.79763 .29022 L
.81617 .29037 L
Mistroke
.85593 .29077 L
.89417 .29126 L
.93487 .2919 L
.97405 .29262 L
.97619 .29266 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2003YOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000FOol00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000=Ool40003Ool20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000DOol00`00Oomo
o`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qo
o`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003YOol0031oo`03001oo`00009oo`03001o
ogoo0>Qoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2000/Ool20004Ool20004Ool20003Ool5
000QOol20004Ool20004Ool20003Ool4000ROol20004Ool20004Ool20004Ool2000TOol20004Ool2
0004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo
00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002Ool00`00Oomoo`0ROol01000Oomoo`00
27oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@007ooOol000Eoo`40005o
o`5oo`00=Goo00<007ooOol0:Woo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`0POol0
1000Oomoo`0027oo00@007ooOol000=oo`03001oogoo025oo`04001oogoo0008Ool01000Oomoo`00
17oo00<007ooOol08Goo00@007ooOol000Qoo`04001oogoo0002Ool50001Ool003Eoo`03001oogoo
02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001o
ogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol000Eoo`03001oogoo021oo`04
001oogoo0008Ool01000Oomoo`000Woo00@007ooOol0009oo`00=Goo0P00:goo00@007ooOol000Qo
o`04001oogoo0004Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo
000QOol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo000ROol01000Oomoo`0027oo00@0
07ooOol000=oo`03001oo`00009oo`00=Goo00<007ooOol0:goo0P002Woo0P0017oo0P008goo0P00
2Woo0P0017oo0P008goo0P002Woo0P0017oo0P0097oo0P002Woo0P001Goo0P000Woo000eOol00`00
Oomoo`3XOol003Eoo`8004ioohl000aoo`00=Goo00<007ooOol0:7oo9@00Vgoo000eOol00`00Oomo
o`0<OolL0030Ool003Eoo`l00=aoo`00<7ooj@001goo000eOol00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<0
07ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol0
0`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eo
o`800>Uoo`0057oo0P000goo00H007ooOomoo`00Ool50002Ool2000=Ool00`00Oomoo`3XOol001=o
o`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007oo
Ool0j7oo000FOol00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol0
2Woo00<007ooOol0j7oo000DOol20004Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007oo
Ool02Woo0`00j7oo000DOol00`00Oomoo`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009o
o`03001oogoo00Yoo`03001oogoo0>Qoo`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007oo
Ool0j7oo000`Ool00`00Ool00002Ool00`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003Y
Ool0031oo`03001oo`00009oo`03001oogoo0>Qoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2
003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eo
o`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`004goo1@00
00=oo`00Ool00Woo00<007oo000010000Woo0P003Goo00<007ooOol0j7oo000EOol00`00Oomoo`02
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol0
0`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0
j7oo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo000<Ool00`00
Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`04001oogoo
Ool2003YOol002]oo`<000Aoo`04001oogoo003ZOol0039oo`04001oogoo003ZOol0031oo`<0009o
o`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00
=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo
000eOol2003YOol000Moo`D0009oo`8000Aoo`8000=oo`06001oogooOol007oo1@000Woo0P003Goo
00<007ooOol0j7oo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo00<007oo000017oo00D007oo
Oomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<007ooOol02Woo00<007ooOol0
0Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo
00<007ooOol027oo0P0017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<0
0>Qoo`002Goo00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`0000=oo`05001oogooOol0
0002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol000Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05
001oogooOol0003ZOol0035oo`04001oogooOol2003YOol002]oo`<000Aoo`04001oogoo003ZOol0
039oo`04001oogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00
Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03
001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol001=oo`@0009oo`06001oogooOol0
07oo1@000Woo0P003Goo00<007ooOol0j7oo000COol00`00Oomoo`04Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000DOol00`00Oomoo`04Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000EOol00`00Oomoo`02
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000COol01000Oomo
o`000Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`3eOol001Aoo`8000Yo
o`8000Aoo`8000Uoo`03001oogoo0>aoo`00<Goo00<007ooOol0k7oo000[Ool30004Ool00`00Oomo
o`3[Ool0039oo`03001oogoo0>]oo`00<7oo0`00kGoo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 23.8095 0.309017 1.54508e+006 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -12 -9 ]
[.5 .29652 12 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 0 -39 -6.25 ]
[.01131 0 0 6.25 ]
[.01131 .07725 -51 -6.25 ]
[.01131 .07725 0 6.25 ]
[.01131 .15451 -39 -6.25 ]
[.01131 .15451 0 6.25 ]
[.01131 .23176 -39 -6.25 ]
[.01131 .23176 0 6.25 ]
[.01131 .38627 -33 -6.25 ]
[.01131 .38627 0 6.25 ]
[.01131 .46353 -33 -6.25 ]
[.01131 .46353 0 6.25 ]
[.01131 .54078 -45 -6.25 ]
[.01131 .54078 0 6.25 ]
[.01131 .61803 -33 -6.25 ]
[.01131 .61803 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.01)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.02)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.03)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.04)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
gsave
.01131 0 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .34424 m
.06244 .34021 L
.10458 .3356 L
.14415 .33111 L
.18221 .32666 L
.22272 .32181 L
.26171 .31707 L
.30316 .31197 L
.34309 .30705 L
.3815 .30232 L
.42237 .29733 L
.46172 .2926 L
.49955 .28815 L
.53984 .28353 L
.57861 .27924 L
.61984 .27488 L
.65954 .27089 L
.69774 .26727 L
.73838 .26368 L
.77751 .2605 L
.81909 .25745 L
.85916 .25483 L
.89771 .25264 L
.93871 .25066 L
.97619 .24919 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000COol40002Ool01P00Oomoogoo001oo`D0009o
o`800?Qoo`004goo00<007ooOol017oo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
0?Eoo`0057oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo0?Eo
o`003Goo100017oo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`<00>Qoo`004goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00<007ooOol02Woo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000
jWoo000aOol01@00Oomoogoo0000jWoo000[Ool30004Ool00`00Oomoo`02003YOol0039oo`04001o
ogoo003ZOol0031oo`<0009oo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol000Moo`D0009oo`8000Aoo`8000=oo`06
001oogooOol007oo1@000Woo0P003Goo0P00jGoo0009Ool00`00Oomoo`07Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`002Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`0000=oo`0000000P0017oo00<007ooOol027oo0P0017oo00<007oo000017oo
00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`002Goo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol0
00Qoo`8000Yoo`<000Uoo`8000Aoo`8000Uoo`05001oogooOol0003ZOol0035oo`05001oogooOol0
003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00<Woo00@007ooOol00>Yoo`00<7oo0`000Woo
00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000e
Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol0
03Eoo`03001oogoo0>Qoo`004goo1@0000=oo`00Ool00Woo00<007oo000010000Woo0P003Goo0P00
jGoo000EOol00`00Oomoo`02Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo
00<007ooOol0j7oo000EOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo00<007ooOol0j7oo000=Ool40004Ool00`00Oomoo`02Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000EOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo000<Ool00`00Oomoo`3XOol001Aoo`8000Yoo`8000Aoo`8000Uoo`05001o
ogooOol0003ZOol0035oo`05001oogooOol0003ZOol002]oo`<000Aoo`03001oogoo00800>Uoo`00
<Woo00@007ooOol00>Yoo`00<7oo0`000Woo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001o
ogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<0
07ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`0057oo0P000goo00H007oo
Oomoo`00Ool50002Ool2000=Ool2003YOol001=oo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000FOol00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo000=Ool40003Ool20004
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00<007ooOol02Woo0`00j7oo000DOol00`00Oomo
o`02Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qo
o`0057oo0`002Goo0P0017oo0P0027oo0`000Woo00<007ooOol0j7oo000`Ool00`00Ool00002Ool0
0`00Oomoo`3XOol002]oo`<000=oo`04001oogooOol2003?Ool>000<Ool0031oo`03001oo`00009o
o`03001oogoo0;]ooa<001Yoo`00<7oo0`000Woo00<007ooOol0/Woo2@00;Goo000eOol2000/Ool2
0004Ool20004Ool20003Ool5000QOol20004Ool20004Ool20003Ool4000ROol20004Ool20004Ool2
00000goo00000008000OOol20004Ool20004Ool20005Ool30001Ool003Eoo`03001oogoo02Yoo`04
001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001oogoo0002
Ool00`00Oomoo`0POolB0002Ool01000Oomoo`008Woo00@007ooOol000Qoo`04001oogoo0005Ool1
0001Ool1Ool003Eoo`03001oogoo02Yoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol0
87oo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomoo`0FOol90002Ool01000Oomoo`0027oo
00@007ooOol000Aoo`03001oogoo025oo`04001oogoo0008Ool01000Oomoo`000Woo1@000Goo000e
Ool00`00Oomoo`0ZOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo021oo`04001oogoo
0008Ool01000Oomoo`0017oo00<007ooOol037oo2@002goo00@007ooOol000Qoo`04001oogoo0005
Ool00`00Oomoo`0POol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo0002Ool003Eoo`80
02]oo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol087oo00@007ooOol000Qoo`04001o
ogoo0002Ool01000Oomoo`000goo2P0057oo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomo
o`008Woo00@007ooOol000Qoo`04001oogoo0003Ool00`00Ool00002Ool003Eoo`03001oogoo02]o
o`8000Yoo`8000Aoo`8002=oo`8000Yoo`800003Ool0000000L001moo`8000Yoo`8000Aoo`8002Ao
o`8000Yoo`8000Eoo`80009oo`00=Goo00<007ooOol0J7oo2@00Mgoo000eOol2001POol90020Ool0
03Eoo`03001oogoo05Ioo`T008Uoo`00=Goo00<007ooOol0Cgoo1`00TWoo000eOol00`00Oomoo`1;
Ool4002IOol0031oonT000Moo`00=Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo
00<007ooOol027oo00<007ooOol027oo00<007ooOol00Woo2P001goo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol02Woo000eOol00`00Oomoo`0aOol9002^Ool003Eoo`03
001oogoo02Qoo`T00;Moo`00=Goo0P007goo2P00`7oo000eOol00`00Oomoo`0EOol9003:Ool003Eo
o`03001oogoo00aoo`T00==oo`00=Goo0P000goo2P00g7oo000eOol5003VOol003Eoo`03001oogoo
0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007oo
Ool0j7oo000eOol2003YOol001Aoo`8000=oo`06001oogooOol007oo1@000Woo0P003Goo00<007oo
Ool0j7oo000COol01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo
00Yoo`03001oogoo0>Qoo`005Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009o
o`03001oogoo00Yoo`03001oogoo0>Qoo`0057oo0P0017oo00<007oo000017oo00D007ooOomoo`00
009oo`03001oogoo00Yoo`<00>Qoo`0057oo00<007ooOol00Woo00D007ooOomoo`0000=oo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol001Aoo`<000Uoo`8000Aoo`8000Qoo`<0
009oo`03001oogoo0>Qoo`00<7oo00<007oo00000Woo00<007ooOol0j7oo000[Ool30003Ool01000
Oomoogoo0P00jGoo000`Ool00`00Ool00002Ool00`00Oomoo`3XOol0031oo`<0009oo`03001oogoo
0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo00<007oo
Ool0j7oo000eOol2003YOol003Eoo`03001oogoo0>Qoo`00=Goo00<007ooOol0j7oo000eOol2003Y
Ool001=oo`D00003Ool007oo009oo`03001oo`0000@0009oo`8000eoo`03001oogoo0>Qoo`005Goo
00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo
0>Qoo`005Goo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo0>Qoo`005Goo00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03
001oogoo00Yoo`<00>Qoo`005Goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomo
o`0037oo00<007ooOol0j7oo000DOol2000:Ool20004Ool20009Ool01@00Oomoogoo0000jWoo000a
Ool01000Oomoogoo0P00jGoo000[Ool30004Ool01000Oomoo`00jWoo000bOol01000Oomoo`00jWoo
000`Ool30002Ool00`00Oomoo`3XOol003Eoo`800>Uoo`00=Goo00<007ooOol0j7oo000eOol00`00
Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000eOol00`00Oomoo`3XOol003Eoo`03
001oogoo0>Qoo`00=Goo0P00jGoo0007Ool50002Ool20004Ool20003Ool01P00Oomoogoo001oo`D0
009oo`8000eoo`03001oogoo0>Qoo`002Goo00<007ooOol01goo00@007ooOol000=oo`03001oo`00
00Aoo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`3XOol000Uoo`03001oogoo00Yo
o`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomo
o`3XOol000Uoo`03001oogoo00Qoo`8000Aoo`03001oo`0000Aoo`05001oogooOol00002Ool00`00
Oomoo`0:Ool3003XOol000Uoo`03001oogoo00Qoo`03001oogoo009oo`05001oogooOol00003Ool0
1@00Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0j7oo0008Ool2000:Ool30009Ool20004
Ool20009Ool01@00Oomoogoo0000jWoo000aOol01000Oomoogoo0P00jGoo000[Ool30004Ool01000
Oomoo`00jWoo000bOol01000Oomoo`00jWoo000`Ool30002Ool00`00Oomoo`3XOol003Eoo`800>Uo
o`00=Goo00<007ooOol0j7oo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00
jGoo000eOol00`00Oomoo`3XOol003Eoo`03001oogoo0>Qoo`00=Goo0P00jGoo000COol40002Ool0
1P00Oomoogoo001oo`D0009oo`8000eoo`03001oogoo0>Qoo`004goo00<007ooOol017oo00<007oo
000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`0057oo00<007ooOol0
17oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo0>Qoo`005Goo
00<007ooOol00Woo00<007oo000017oo00D007ooOomoo`00009oo`03001oogoo00Yoo`<00>Qoo`00
4goo00@007ooOol0009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol0mGoo
000DOol2000:Ool20004Ool20009Ool00`00Oomoo`3/Ool0035oo`03001oogoo0>aoo`00:goo0`00
17oo00<007ooOol0jgoo000bOol00`00Oomoo`3[Ool0031oo`<00>eoo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00975195, -2.46644*^-07, \
0.000180917, 2.78791*^-09}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{699, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 55, 1, 30, "Input"],
Cell[1775, 52, 206, 4, 30, "Input"],
Cell[1984, 58, 52, 1, 33, "Text"],

Cell[CellGroupData[{
Cell[2061, 63, 140, 3, 30, "Input"],
Cell[2204, 68, 221, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2462, 76, 68, 1, 30, "Input"],
Cell[2533, 79, 14990, 442, 186, 4862, 313, "GraphicsData", "PostScript", \
"Graphics"],
Cell[17526, 523, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17693, 531, 142, 3, 30, "Input"],
Cell[17838, 536, 716, 11, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18591, 552, 82, 1, 30, "Input"],
Cell[18676, 555, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18770, 561, 177, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[18972, 569, 14624, 498, 186, 6099, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[33599, 1069, 14790, 500, 186, 6099, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[48392, 1571, 14878, 501, 186, 6098, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[63273, 2074, 14993, 502, 186, 6100, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[78269, 2578, 15045, 503, 186, 6099, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[93317, 3083, 15028, 503, 186, 6098, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[108348, 3588, 15023, 503, 186, 6097, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[123374, 4093, 14957, 502, 186, 6096, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[138334, 4597, 14802, 500, 186, 6099, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[153139, 5099, 14685, 498, 186, 6100, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[167827, 5599, 14951, 523, 186, 6528, 415, "GraphicsData", "PostScript", \
"Graphics"],
Cell[182781, 6124, 14610, 499, 186, 6130, 390, "GraphicsData", "PostScript", \
"Graphics"],
Cell[197394, 6625, 14733, 499, 186, 6095, 388, "GraphicsData", "PostScript",
   "Graphics"],
Cell[212130, 7126, 14839, 500, 186, 6096, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[226972, 7628, 14923, 501, 186, 6099, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[241898, 8131, 15041, 503, 186, 6099, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[256942, 8636, 15081, 503, 186, 6099, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[272026, 9141, 15068, 503, 186, 6098, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[287097, 9646, 14995, 502, 186, 6098, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[302095, 10150, 14908, 501, 186, 6100, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[317006, 10653, 14722, 499, 186, 6100, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[331731, 11154, 14567, 497, 186, 6099, 388, "GraphicsData", "PostScript", \
"Graphics"],
Cell[346301, 11653, 15024, 527, 186, 6593, 419, "GraphicsData", "PostScript", \
"Graphics"],
Cell[361328, 12182, 14624, 498, 186, 6099, 388, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

